<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ar', version '2.2'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'وقت استحقاق هذا النشاط ينبغي أن يكون بعد تاريخ البدء';
$string['bbbdurationwarning'] = 'أقصى مدة لهذه الجلسة هي %duration% دقيقة.';
$string['bbbrecordwarning'] = 'قد يتم تسجيل هذه الجلسة.';
$string['bigbluebuttonbn'] = 'غرف اجتماعات BBB';
$string['general_error_unable_connect'] = 'غير قادر على الاتصال. يرجى التحقق من عنوان رابط مخدم غرف اجتماعات BBB والتحقق لمعرفة ما إذا كان المخدم قيد التشغيل.';
$string['index_confirm_end'] = 'هل ترغب في إنهاء الصف الافتراضي؟';
$string['index_disabled'] = 'معطلة';
$string['index_enabled'] = 'مُمَكَّنة';
$string['index_ending'] = 'إنهاء الصف الافتراضي ... من فضلك إنتظر';
$string['index_error_checksum'] = 'وقع خطأ عند فحص السلامة. تأكد من أنك قد أدخلت الشفرة الفريدة الصحيحة.';
$string['index_error_forciblyended'] = 'لا يمكن الانضمام إلى هذه الجلسة لأنه قد قم إنهاؤها يدويًا.';
$string['index_error_unable_display'] = 'يتعذر عرض الاجتماعات. يرجى التحقق من عنوان الرابط لمخدم غرف اجتماعات BBB والتحقق لمعرفة ما إذا كان المخدم قيد التشغيل.';
$string['index_heading'] = 'غرف اجتماعات BBB';
$string['index_heading_actions'] = 'الإجراءات';
$string['index_heading_group'] = 'المجموعة';
$string['index_heading_moderator'] = 'مشرفون';
$string['index_heading_name'] = 'الغرفة';
$string['index_heading_recording'] = 'التسجيل';
$string['index_heading_users'] = 'المستخدمون';
$string['index_heading_viewer'] = 'مشاهدون';
$string['mod_form_block_general'] = 'الإعدادات العامة';
$string['mod_form_block_participants'] = 'المشاركون';
$string['mod_form_block_record'] = 'إعدادات التسجيل';
$string['mod_form_field_duration'] = 'المدة الزمنية';
$string['mod_form_field_duration_help'] = 'سيؤدي تعيين مدة الاجتماع إلى تحديد أطول وقت يبقى فيه الاجتماع حياً قبل انتهاء التسجيل';
$string['mod_form_field_name'] = 'اسم الفصل الافتراضي';
$string['mod_form_field_participant_add'] = 'أضف مشاركاً';
$string['mod_form_field_participant_bbb_role_moderator'] = 'مشرف';
$string['mod_form_field_participant_bbb_role_viewer'] = 'مشاهد';
$string['mod_form_field_participant_list'] = 'قائمة التنازل';
$string['mod_form_field_participant_list_action_add'] = 'اضافة';
$string['mod_form_field_participant_list_action_remove'] = 'إزالة';
$string['mod_form_field_participant_list_text_as'] = 'مثل';
$string['mod_form_field_participant_list_type_all'] = 'كل المستخدمين منضمون';
$string['mod_form_field_participant_list_type_role'] = 'الدور';
$string['mod_form_field_participant_list_type_user'] = 'مستخدم';
$string['mod_form_field_userlimit'] = 'محدد المستخدمين';
$string['mod_form_field_welcome'] = 'رسالة الترحيب';
$string['mod_form_field_welcome_help'] = 'يستبدل الرسالة الافتراضية التي تم إعدادها لمخدم غرف اجتماعات BBB. يمكن أن تتضمن الرسالة الكلمات المفتاحية (%%CONFNAME%%، %%DIALNUM%%، %%CONFNUM%%) والتي سيتم استبدالها تلقائيًا، وكذلك وسوم html مثل <b>...</b> أو <i></i>';
$string['modulename'] = 'غرفة اجتماعات BBB';
$string['modulenameplural'] = 'غرف اجتماعات BBB';
$string['pluginadministration'] = 'إدارة غرف اجتماعات BBB';
$string['pluginname'] = 'غرف اجتماعات BBB';
$string['view_error_create'] = 'استجاب مخدم غرف اجتماعات BBB برسالة خطأ، وتعذر إنشاء الاجتماع.';
$string['view_error_max_concurrent'] = 'تم الوصول إلى أقصى عدد مسموح به من الاجتماعات المتزامنة.';
$string['view_error_no_group'] = 'ليست هناك مجموعات مُعرَّفة بعد. يرجى تعيين المجموعات قبل محاولة الانضمام إلى الاجتماع.';
$string['view_error_no_group_student'] = 'لستَ منضمًا إلى أي مجموعة. يرجى التوال مع معلمك أو مع المشرف.';
$string['view_error_no_group_teacher'] = 'ليست هناك مجموعات مُعرَّفة بعد. يرجى تعيين المجموعات أو التواصل مع المشرف.';
$string['view_error_unable_join'] = 'تعذر الانضمام إلى الاجتماع. يرجى التحقق من عنوان الرابط لمخدم غرف اجتماعات BBB والتحقق لمعرفة ما إذا كان المخدم قيد التشغيل.';
$string['view_error_unable_join_student'] = 'تعذر الاتصال بمخدم غرف اجتماعات BBB. يرجى الاتصال بالمعلم أو المشرف.';
$string['view_error_unable_join_teacher'] = 'تعذر الاتصال بمخدم غرف اجتماعات BBB. يرجى الاتصال بالمشرف.';
$string['view_error_userlimit_reached'] = 'لقد تم الوصول إلى العدد المسموح به من المستخدمين في الاجتماع.';
$string['view_groups_selection'] = 'حدد المجموعة التي تريد الانضمام إليها وقم بتأكيد الإجراء';
$string['view_groups_selection_join'] = 'إنضم';
$string['view_login_moderator'] = 'الدخول بصفة مشرف ...';
$string['view_login_viewer'] = 'تسجيل الدخول كمشاهد ...';
$string['view_noguests'] = 'غرف اجتماعات BBB غير مفتوحة للضيوف';
$string['view_nojoin'] = 'لستَ بدورٍ يسمح لك بالانضمام إلى هذه الجلسة.';
$string['view_recording_list_actionbar'] = 'شريط الأدوات';
$string['view_recording_list_actionbar_delete'] = 'حذف';
$string['view_recording_list_actionbar_hide'] = 'إخفاء';
$string['view_recording_list_actionbar_show'] = 'إظهار';
$string['view_recording_list_activity'] = 'النشاط';
$string['view_recording_list_course'] = 'الدورة';
$string['view_recording_list_date'] = 'التاريخ';
$string['view_recording_list_description'] = 'الوصف';
$string['view_recording_list_duration'] = 'مدة';
$string['view_recording_list_recording'] = 'تسجيل';
