<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_recommender', language 'ar', version '2.2'.
 *
 * @package     block_recommender
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_filter_all'] = 'الكل';
$string['activity_yesterday'] = 'منذ البارحة';
$string['bookmark_categoryn_description'] = 'العنوان المراد استعماله للتصنيف {$a}';
$string['bookmark_confirmdeletionfull'] = 'هل أنت متأكد من رغبتك في إزالة الرابط \'{$a->title}\' ({$a->url})؟';
$string['bookmark_displaytype_description'] = 'أي من الروابط ينبغي إظهارها في الكتلة';
$string['bookmark_title'] = 'العنوان';
$string['bookmark_titleinuse'] = 'هذا العنوان مستعمل مسبقًا مع الرابط \'{$a->url}\' ضمن هذا المساق';
$string['bookmark_urlinuse'] = 'هذا الرابط مستعمل مسبقًا مع العلامة المرجعية \'{$a->title}\' ضمن هذا المقرر';
$string['notifynoenabledservices'] = 'ينبغي تمكين خدمة واحدة على الأقل في {$a} لجعل هذه الكتلة ذات فائدة.';
