<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'ar', version '2.2'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'أضف خيارات أكثر';
$string['afterresultsviewable'] = 'النتائج ستكون ظاهرة بعد أن تقوم بتحديد اختيارك';
$string['allowupdate'] = 'السماح بتغيير الخيارات';
$string['answered'] = 'أجيب عنه';
$string['choice'] = 'اختيار';
$string['choicegroup:addinstance'] = 'إضافة نشاط جديد من خيار المجموعة';
$string['choicegroupclose'] = 'حتى';
$string['choicegroupfull'] = 'هذا الاختيار مكتمل، ولا أماكن شاغرة.';
$string['choicegroupname'] = 'اسم اختيار المجموعة';
$string['choicegroupopen'] = 'متاح من';
$string['choicegroupoptions'] = 'خيارات اختيار مجموعة';
$string['choicegroupsaved'] = 'تم حفظ اختيارك';
$string['choicetext'] = 'نص الاختيار';
$string['chooseaction'] = 'اختر إجراء';
$string['choosegroup'] = 'قم باختيار مجموعة';
$string['completionsubmit'] = 'اعرض على أنه منته عندما يحدد المستخدم خياراً';
$string['displayhorizontal'] = 'اعرض أفقياً';
$string['displaymode'] = 'طريقة العرض';
$string['displayvertical'] = 'أعرض عموديا';
$string['expired'] = 'عذراً، تم إغلاق هذا النشاط في {$a} وهو غير متوفر الآن.';
$string['fillinatleastoneoption'] = 'ينبغي عليك إعطاء إجابة محتملة واحدة على الأقل.';
$string['fillinatleasttwooptions'] = 'ينبغي عليك إعطاء إجابتين محتملتين على الأقل.';
$string['full'] = '(كامل)';
$string['groupmembers'] = 'أعضاء المجموعة';
$string['havetologin'] = 'يجب عليك الدخول قبل أن تتمكن من تسليم خياراتك';
$string['hidedescription'] = 'إخفاء';
$string['limit'] = 'محدد';
$string['limitanswers'] = 'حدد عدد الأجابات المسموح بها';
$string['members/max'] = 'الأعضاء/السعة';
$string['modulename'] = 'اختيار مجموعة';
$string['modulename_help'] = 'يسمح هذا النشاط للطلاب باختيار مجموعة للانضمام لها.';
$string['modulenameplural'] = 'الاختيارات';
$string['moveselectedusersto'] = 'أنقل المستخدمين الذين تم اختيارهم إلى';
$string['mustchooseone'] = 'يجب عليك اختيار إجابة قبل أن تحفظ. لم حفظ أي شيئ';
$string['noguestchoose'] = 'عذراً، لا يحق للضيوف القيام بإختيارات';
$string['noresultsviewable'] = 'حالياً لا يمكن معاينة النتائج';
$string['notanswered'] = 'لم تتم الأجابة بعد';
$string['notenrolledchoose'] = 'عذراً، فقط المستخدمون المسجلون بإمكانهم الاختيار.';
$string['notopenyet'] = 'عذرا، هذا النشاط سيكون متوفر في {$a}';
$string['numberofuser'] = 'عدد المستخدمين';
$string['option'] = 'خيار';
$string['page-mod-choice-x'] = 'أي صفحة لوحدة خيار المجموعة';
$string['pluginadministration'] = 'إدارة الخيارات';
$string['pluginname'] = 'اختيار مجموعة';
$string['privacy'] = 'نتائج الخصوصية';
$string['publish'] = 'أنشر النتائج';
$string['publishafteranswer'] = 'اظهر النتائج للطالب بعد اللاجابة';
$string['publishafterclose'] = 'اظهر النتائج للطلاب بعد إغلاق الاختيار';
$string['publishalways'] = 'دائما اظهر النتائج للطلاب';
$string['publishanonymous'] = 'أنشر النتائج مبهمه ولا تعرض اسماء الطلاب';
$string['publishnames'] = 'أنشر النتائج كاملة مع عرض أسماء الطلاب';
$string['publishnot'] = 'لا تنشر النتائج للطلاب';
$string['removemychoicegroup'] = 'أزل خياري';
$string['removeresponses'] = 'استبعد كل اجاباتي';
$string['responses'] = 'إجابات';
$string['responsesto'] = 'إجابات لـ  {$a}';
$string['samegroupused'] = 'لا يمكن استعمال نفس المجموعة عدة مرات.';
$string['savemychoicegroup'] = 'احفظ خياري';
$string['showdescription'] = 'إظهار الوصف';
$string['showunanswered'] = 'إظهار عمود لغير المجيبين';
$string['skipresultgraph'] = 'تخطي رسم النتائج';
$string['spaceleft'] = 'المساحة المتاحة';
$string['spacesleft'] = 'المساحات المتاحة';
$string['taken'] = 'استخدم';
$string['timerestrict'] = 'حدد الاجابة حسب هذه الفترة الزمنية';
$string['viewallresponses'] = 'معاينة {$a}  إجابة';
$string['withselected'] = 'مع ما تم اختياره';
$string['yourselection'] = 'اختيارك';
