<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'ar', version '2.2'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'تم اختيار الطريقة \'{$a->method}\' بمثابة الطريقة النشطة لمنح العلامات لمنطقة \'{$a->area}\\';
$string['activemethodinfonone'] = 'لم يتم اختيار الطريقة المتقدمة لمنح العلامات لمنطقة \'{$a->area}\' بعد. منح العلامات البسيط والمباشر سيكون هو المتبع.';
$string['changeactivemethod'] = 'غيِّر الطريقة النشطة لمنح العلامات إلى';
$string['clicktoclose'] = 'انقر للإغلاق';
$string['exc_gradingformelement'] = 'غير قادر على إنشاء نموذج العلامات';
$string['formnotavailable'] = 'تم اختيار طريقة متقدمة لمنح العلامات، ولكن نموذجها غير متوافر حتى الآن. ينبغي عليك تعريف النموذج أولاً من خلال الرابط الموجود في قائمة الإجراءات أو كتلة الإشراف.';
$string['gradingformunavailable'] = 'الرجاء الانتباه: نموذج التقييم المُتقدم غيرجاهز حتى الان.سيتم استخدام طريقة التقييم البسيطة حتى يكون النموذج جاهز.';
$string['gradingmanagement'] = 'تقييم متقدم';
$string['gradingmanagementtitle'] = 'منح العلامات المتقدم: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'طريقة التقييم';
$string['gradingmethod_help'] = 'إختر طريقة التقييم المتقدمة التي ستستخدم لاحتساب العلامات في هذا السياق.

لإلغاء التقييم المتقدم والعودة إلى طريقة التقييم الافتراضية، إختر \'تقييم بسيط ومباشر\'.';
$string['gradingmethodnone'] = 'تقييم بسيط ومباشر';
$string['gradingmethods'] = 'طرق التقييم';
$string['manageactionclone'] = 'إنشاء نموذج تقييم جديد من القالب';
$string['manageactiondelete'] = 'حذف النموذج المحدد حالياً';
$string['manageactiondeleteconfirm'] = 'أنت بصدد حذف العلامات من \'{$a->formname}\' وكل المعلومات ذات الصلة من \'{$a->component} ({$a->area})\'. لطفاً، تأكد من أنك تفهم التبعات الآتية:

* لاسبيل إلى التراجع عن هذه العملية.
* يمكنك التبديل إلى طريقة منح علامات أخرى بضمنها "منح العلامات البسيط والمباشر" دون الحاجة إلى حذف هذا النموذج.
* كل المعلومات التي تشرح كيفية عمل نموذج منح العلامات سيتم فقدانها.
* العلامات المحسوبة والناتجة من استعماله والمخزونة في سجل العلامات لن تتأثر. مع ذلك، التوضيحات بشأن كيفية احتسابها لن تكون متوافرة.
* هذه العملية لا تؤثر على النسخ النهائية الأخرى من هذا النموذج في النشاطات الأخرى.';
$string['manageactiondeletedone'] = 'تم حذف النموذج بنجاح';
$string['manageactionedit'] = 'تعديل إعدادات النموذج الحالي';
$string['manageactionnew'] = 'أنشئ نموذج تقييم جديد من البداية';
$string['manageactionshare'] = 'نشر النموذج بمثابة قالب جديد';
$string['manageactionshareconfirm'] = 'أنت بصدد حفظ نسخة من نموذج منح التقديرات \'{$a}\' بمثابة قالب عمومي جديد. سيتمكن المستخدمون الآخرون في موقعك من إنشاء نماذج منح تقديرات جديدة لنشاطاتهم مستندين على هذا القالب.';
$string['manageactionsharedone'] = 'تم حفظ النموذج بنجاح كقالب';
$string['noitemid'] = 'التقييم غير ممكن. عنصر التقييم غير موجود';
$string['nosharedformfound'] = 'لم يتم العثور على أي قالب';
$string['searchownforms'] = 'ضمِّن نماذجي الخاصة';
$string['searchtemplate'] = 'البحث في نماذج التقييم';
$string['searchtemplate_help'] = 'يمكنك البحث عن نموذج منح العلامات واستعماله بمثابة قالب لنموذج منح العلامات الجديد هنا. ببساطة، أدخل الكلمات التي تتوقع وجودها في تسمية النموذج، وصفه، أو متن النموذج نفسه. للبحث عن عبارة كاملة كما هي، ضع كلماتها بين علامتي اقتباس مزدوج.

إفتراضياً، نموذج منح العلامات الذي تم حفظه كنموذج متاح للمشاركة هو ما سيظهر في نتائج البحث فقط. يمكنك أيضاً تضمين كل نماذجك الخاصة في نتائج البحث. بهذه الطريقة، يمكنك ببساطة إعادة استعمال نماذج منح العلامات الخاصة بك دون الحاجة إلى مشاركتها. النماذج المعلمة على أنها \'جاهزة للاستعمال\' فقط يمكن إعادة استعمالها بهذه الطريقة.';
$string['statusdraft'] = 'مسودة';
$string['statusready'] = 'جاهز للاستخدام';
$string['templatedelete'] = 'حذف';
$string['templatedeleteconfirm'] = 'أنت بصدد حذف القالب المشاع \'{$a}\'. حذف القالب لا يؤثر على النماذج المتواجدة والتي سبق إنشاؤها منه.';
$string['templateedit'] = 'تحرير';
$string['templatepick'] = 'استعمل هذا القالب';
$string['templatepickconfirm'] = 'هل ترغب باستعمال نموذج منح التقديرات \'{$a->formname}\' بمثابة قالب لنموذج منح التقديرات الجديد في \'{$a->component} ({$a->area})\'؟';
$string['templatepickownform'] = 'استعمل هذا النموذج بمثابة قالب';
$string['templatesource'] = 'الموقع: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'نموذج خاص بي';
$string['templatetypeshared'] = 'قالب مُشترك';
