<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'magtest', language 'ar', version '2.2'.
 *
 * @package     magtest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquestion'] = 'إضافة سؤال';
$string['answer'] = 'الإجابة';
$string['answercount'] = 'عدد الإجابات';
$string['answers'] = 'الإجابات';
$string['answertext'] = 'الإجابة للصنف: {$a}';
$string['answerweights'] = 'أوزان الإجابات';
$string['backtocourse'] = 'عودة إلى المقرر الدراسي';
$string['choosecategoryforanswer'] = 'إختر الصنف لهذه الإجابة';
$string['closed'] = 'الاختبار مغلق. الإجابة غير مسموح بها بعد الآن.';
$string['confirmdeletemessage'] = 'حذف هذا السؤال سيزيل كل الإجابات ذات الصلة مع كل خيارات المتخذة من قبل المستخدمين. أتريد المتابعة؟';
$string['delquestion'] = 'حذف السؤال';
$string['description'] = 'الوصف';
$string['editquestions'] = 'تحرير الأسئلة';
$string['erroranswerinsert'] = 'فشل إدراج إجابة جديدة للسؤال ذي المُعرَّف: {$a}';
$string['erroremptyanswers'] = 'بعض الإجابات بلا محتوى.<br/>قد يعمل الفحص بشكل خاطئ.';
$string['errornotallowed'] = 'ليس مسموحًا لك بتنفيذ هذا الفحص';
$string['errorquestionupdate'] = 'خطأ عند تحرير السؤال {$a}';
$string['helpnavigationquestion'] = 'مساعدة';
$string['magtest:viewgeneralstat'] = 'معاينة الإحصائيات العامة';
$string['noquestions'] = 'لا أسئلة بعد';
$string['nouseranswer'] = 'لم يجب أي مستخدم';
$string['outputgroupdesc'] = 'وصف عام للمجموعة';
$string['pagenotcomplete'] = 'كل الأسئلة لم تتم إجابتها.';
$string['pagesize'] = 'عدد الأسئلة لكل صفحة';
$string['pagesize_help'] = '## فحص تعدد المسارات

### حجم الصفحة

يسمح هذا المعامل بتحديد عدد الأسئلة المعروضة لكل صفحة. جعل هذا المعامل 1 سيؤدي إلى عرض صفحة ذات سؤال واحد.';
$string['question'] = 'السؤال';
$string['question_text'] = 'نص السؤال';
$string['questions'] = 'الأسئلة';
$string['questiontext'] = 'نص السؤال';
$string['resultformattexttypehelp'] = 'تنسيق التحرير مطابق للوصف';
$string['score'] = 'الدرجة';
$string['stat'] = 'الإحصائيات';
$string['unanswered'] = 'هؤلاء المستخدمون لم يجيبوا';
$string['updatequestion'] = 'تحديث السؤال';
$string['weighted'] = 'إجابات موزونة';
