<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'ar', version '2.2'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'مسموح التسجيل';
$string['Conference'] = 'مؤتمر (بحد أقصى 16 مشاركًا)';
$string['Interview'] = 'مقابلة (2 مشاركين)';
$string['Max_User'] = 'الحد الأقصى للمستخدمين';
$string['Moderation_Description'] = '(يُعد مسؤولو الموقع والمعلمون ومنشئو المساق مشرفون تلقائيًا)';
$string['Moderation_TYPE_1'] = 'يحتاج المشاركون إلى الانتظار حتى يدخل المعلم إلى الغرفة';
$string['Moderation_TYPE_2'] = 'يمكن للمشاركين البدء (يصير أول مستخدم في الغرفة مشرفًا)';
$string['Moderation_TYPE_3'] = 'كل مشارك هو المشرف تلقائيًا عند دخوله إلى الغرفة';
$string['Recording'] = 'إظهار التسجيل (حدد التسجيل من القائمة المنسدلة ليتم عرضه بدلاً من الاجتماع)';
$string['Recording_TYPE_1'] = 'وظيفة التسجيل متاحة.';
$string['Recording_TYPE_2'] = 'وظيفة التسجيل غير متاحة.';
$string['Restricted'] = 'ندوة عبر الإنترنت (بحد أقصى 150 مشاركًا)';
$string['Room_Language'] = 'لغة الغرفة';
$string['Room_Name'] = 'اسم الغرفة';
$string['Room_Type'] = 'نوع الغرفة';
$string['Wait_for_teacher'] = 'طريقة الاِشراف';
$string['modulename'] = 'غرف اجتماعات OM';
$string['modulename_help'] = 'إن OpenMeetings هو برنامج مجاني لمستعرض الإنترنت يسمح لك بإنشاء مؤتمر فوري على الويب. يمكنك استعمال اللاقطة و/أو كاميرة الويب، مشاركة المستندات في سبورة بيضاء، مشاركة شاشتك أو تسجيل الاجتماعات.
<br><br>ملحق مودل هذا يستعمل OpenMeetings العائد لـ Apache.
<br>ينبغي أن تكون عيِّنة Apache OpenMeetings العائدة لك شغالة.<br><br>لمزيد من المعلومات، أنظر: <a href="http://openmeetings.apache.org">http://openmeetings.apache.org</a>';
$string['modulenameplural'] = 'غرف اجتماعات OM';
$string['openmeetings'] = 'openmeetings';
$string['openmeetings:addinstance'] = 'أضف نسخة من Openmeetings';
$string['openmeetings:becomemoderator'] = 'كن مشرفًا في غرفة الاجتماعات المفتوحة';
$string['pluginadministration'] = 'إدارة OpenMeetings';
$string['pluginname'] = 'OpenMeetings';
$string['recordings_label'] = 'يستعمل حقل التسجيل فقط إذا كان نوع الغرفة هو التسجيل. عندها سيتم عرض التسجيل بدلاً من غرفة الاجتماعات.';
$string['recordings_show'] = 'التسجيلات المتاحة للعروض';
$string['whiteboardfieldset'] = 'مثال مخصص لمجموعة الحقول';
$string['whiteboardintro'] = 'مقدمة غرف اجتماعات OM';
$string['whiteboardname'] = 'اسم المؤتمر';
$string['whole_window'] = 'استحوذ على كامل النافذة';
$string['whole_window_type_1'] = 'العرض ضمن إطار';
$string['whole_window_type_2'] = 'استحوذ على كامل النافذة';
