<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'ar', version '2.2'.
 *
 * @package     ouwiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addannotation'] = 'إضافة شرح';
$string['addnewsection'] = 'إضافة مقطع جديد إلى هذه الصفحة';
$string['advice_missingpage'] = 'تم الارتباط مع هذه الصفحة، ولكن لم يتم إنشاؤها بعد.';
$string['advice_viewdeleted'] = 'أنت تشاهد نسخة محذوفة من هذه الصفحة.';
$string['advice_viewold'] = 'أنت تشاهد نسخة قديمة من هذه الصفحة.';
$string['annotationmarker'] = 'مُعلِّم الشروحات';
$string['annotations'] = 'الشروحات';
$string['annotationsystem'] = 'نظام الشروحات';
$string['countdowntext'] = 'يسمح الويكي بمهلة {$a} دقائق للتحرير فقط. أجرِ تغييراتك ثم انقر الحفظ أو الإلغاء قبل أن يصل المتبقي (إلى اليسار) إلى الصفر.';
$string['deleteorphanedannotations'] = 'حذف الشروحات المفقودة';
$string['diff_someannotations'] = 'هذا التحرير لم يجرِ تغييرات في النص الأصلي، لذلك لم يتم تأشير أي فروقات أدناه، مع ذلك، تغيرت الشروحات. قد تكون هناك ايضًا تغييرات في المظهر.';
$string['duplicatepagetitle'] = 'عنوان الصفحة الجديدة ينبغي أن لا يكون مطابقًا لأي من عناوين الصفحات الموجودة.';
$string['editpage'] = 'تحرير الصفحة';
$string['emptypagetitle'] = 'عنوان الصفحة الجديدة ينبغي أن لا يُترك فارغاً.';
$string['emptysectiontitle'] = 'عنوان المقطع الجديد ينبغي أن لا يُترك فارغاً.';
$string['externaldashboardadd'] = 'إضافة ويكي إلى لوحة التحكم';
$string['externaldashboardremove'] = 'إزالة الويكي من لوحة التحكم';
$string['feeditemdescriptiondate'] = '{$a->main} في {$a->date}.';
$string['feeditemdescriptionnodate'] = '{$a->main}.';
$string['feedtitle'] = 'ويكي {$a->course}: {$a->name} - {$a->subtitle}';
$string['linkedfrom'] = 'الصفحات التي ترتبط معها';
$string['linkedfromsingle'] = 'الصفحة التي ترتبط معها';
$string['nowikipages'] = 'لا توجد أي صفحات في هذا الويكي.';
$string['orphanedannotations'] = 'الشروحات المفقودة';
$string['page'] = 'الصفحة';
$string['pagedeletedinfo'] = 'بعض الإصدارات المحذوفة معروضة في القائمة أدناه.
إنها مرئية فقط للأشخاص ذوي صلاحية حذف الإصدارات. المستخدمون العاديون لا يشاهدونها على الإطلاق.';
$string['pagedoesnotexist'] = 'هذه الصفحة ليست موجودة في الويكي بعد.';
$string['pagelockeddetails'] = '{$a->name} بدأ بتحرير هذه الصفحة في {$a->lockedat}، ولا يزال مشتغلاً بها حتى {$a->seenat}. لا يمكنك تحريرها حتى يتم الفراغ منها';
$string['pagelockeddetailsnojs'] = '{$a->name} بدأ بتحرير هذه الصفحة في {$a->lockedat}، ولديه حتى {$a->nojs} لتحريرها. لا يمكنك تحريرها حتى يتم الفراغ منها';
$string['pagelockedtitle'] = 'هذه الصفحة يجري تحريرها من قبل شخص آخر.';
$string['pagenameisstartpage'] = 'اسم الصفحة مماثل لاسم صفحة البدء. استعمل اسم صفحة مختلف.';
$string['pagenametoolong'] = 'اسم الصفحة طويل جدًا. استعمل اسم صفحة أقصر.';
$string['pagescreated'] = 'صفحات تم إنشاؤها';
$string['reverterrorcapability'] = 'ليست لديك صلاحية الرجوع إلى إصدار أقدم';
$string['savefailtitle'] = 'يتعذر حفظ الصفحة';
$string['showwordcounts_help'] = 'عند تشغيله، سيتم احتساب عداد الكلمات للصفحات وعرضه عند أسفل المحتوى الرئيسي.';
$string['typeinpagename'] = 'أكتب اسم الصفحة هنا';
$string['typeinsectionname'] = 'إطبع عنوان المقطع هنا';
$string['wikirecentchanges_from'] = 'تغييرات في الويكي (صفحة {$a})';
