<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'ar', version '2.2'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'الإجابة {$a}';
$string['availablechoices'] = 'الخيارات المتاحة';
$string['correctansweris'] = 'الإجابة الصحيحة هي: {$a}';
$string['filloutthreeqsandtwoas'] = 'يجب توفير ما لا يقل عن اثنين من الأسئلة و الأجوبة الثلاثة. يمكنك تقديم إجابات خاطئة إضافية من خلال إعطاء الجواب مع سؤال فارغ. سيتم تجاهل الإدخالات حيث كل من السؤال و الجواب فارغ.';
$string['nomatchinganswer'] = 'يجب تحديد جواب مطابق للسؤال \'{$a}\'.';
$string['nomatchinganswerforq'] = 'يجب عليك تحديد جواب لهذا السؤال.';
$string['notenoughqsandas'] = 'يجب توفير ما لا يقل عن {$a->q}  أسئلة و {$a->a} إجابات.';
$string['notenoughquestions'] = 'يجب توفير ما لا يقل عن {$a} سؤال وجواب بشكل أزواج.';
$string['pleaseananswerallparts'] = 'يرجى الإجابة على جميع أجزاء هذه المسألة.';
$string['pluginname'] = 'المطابقة';
$string['pluginname_help'] = 'أسئلة تتطلب مطابقة الإجابة لقائمة أسماء أو بيانات (الأسئلة) إلى قائمة أخرى من الأسماء أو البيانات (إجابات) بشكل صحيح.';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'إضافة سؤال المطابقة';
$string['pluginnameediting'] = 'تحرير سؤال المطابقة';
$string['pluginnamesummary'] = 'الجواب على كل الأسئلة الفرعية، كما يجب تحديده من قائمة الاحتمالات.';
$string['shuffle'] = 'خلط';
$string['shuffle_help'] = 'إذا مكّن ، و أسكن في ترتيب عبارات (إجابات) عشوائية في كل محاولة، شريطة أن يتم تمكين "العشوائي داخل الأسئلة" في إعدادات النشاط.';
