<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ar', version '2.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'إضافة موضوع جديد للمناقشة';
$string['addanewquestion'] = 'إضافة سؤال جديد';
$string['addanewtopic'] = 'إضافة موضوع جديد';
$string['advancedsearch'] = 'بحث متقدم';
$string['allforums'] = 'جميع المنتديات';
$string['allowdiscussions'] = 'هل يستطع  الطالب  بإرسال مقالة إلى هذا المنتدى؟';
$string['allowsallsubscribe'] = 'يسمح هذا المنتدي للجميع اختيار إما الاشتراك أم لا';
$string['allowsdiscussions'] = 'هذا المنتدى يسمح لكل مستخدم أن يبدأ موضوعاً واحداً للنقاش.';
$string['allsubscribe'] = 'اشترك في كل المنتديات';
$string['allunsubscribe'] = 'إلغي الاشتراك في كل المنتديات';
$string['alreadyfirstpost'] = 'هذه هي المشاركة الأولى في المناقشة';
$string['anyfile'] = 'أي ملف';
$string['attachment'] = 'ملف مرفق';
$string['attachment_help'] = 'يمكنك اختيارياً إرفاق ملف واحد أو أكثر بالمنشور في المنتدى. إذا أرفقت صورة، سيتم عرضها بعد النص.';
$string['attachmentnopost'] = 'لا يمكنك تصدير المرفقات بدون مُعرَّف المنشور';
$string['attachments'] = 'مرفقات';
$string['blockafter'] = 'عتبة تفعيل المنع';
$string['blockafter_help'] = 'يمكن أن يتم تحديد العدد الأعظم لمشاركات الطلاب في المنتدى في فترة زمنية محددة. المستخدمون الذين يتمتعون بصلاحية  mod/forum:postwithoutthrottling هم كثال على تحديد المشاركات';
$string['blockperiod'] = 'الفترة الزمنية للمنع';
$string['blockperiod_help'] = 'يمكن أن يتم الحد من مشاركات الطلاب بعدد محدد ضمن المنتدى في فترة زمنية محددة. المستخدمون الذين يتمتعون بصلاحية  mod/forum:postwithoutthrottling هم كثال على تحديد المشاركات';
$string['blockperioddisabled'] = 'لا تمنع';
$string['blogforum'] = 'منتدى قياسي يظهر بشكل مدونة';
$string['bynameondate'] = 'بواسطة {$a->date} -  {$a->name}';
$string['cannotadd'] = 'تعذرت إضافة المناقشة في هذا المنتدى';
$string['cannotadddiscussion'] = 'إضافة مناقشات إلى هذا المنتدى يتطلب عضوية مجموعات.';
$string['cannotadddiscussionall'] = 'ليس لديك الصلاحيات لإضافة نقاش لكل المشتركين.';
$string['cannotaddsubscriber'] = 'تعذرت إضافة المشترك ذي المُعرَّف {$a} إلى هذا المنتدى!';
$string['cannotaddteacherforumto'] = 'تعذرت إضافة عينة منتدى المُعلِّم المحولة إلى المقطع 0 في المقرر الدراسي';
$string['cannotcreatediscussion'] = 'تعذر إنشاء مناقشة جديدة';
$string['cannotcreateinstanceforteacher'] = 'تعذر إنشاء عينة مقرر دراسي جديد لمنتدى المعلم';
$string['cannotdeletepost'] = 'لا يمكنك حذف هذا المنشور!';
$string['cannoteditposts'] = 'لا يمكنك تحرير منشورات الآخرين!';
$string['cannotfinddiscussion'] = 'تعذر العثور على المناقشة في هذا المنتدى';
$string['cannotfindfirstpost'] = 'تعذر العثور على المنشور الأول في هذا المنتدى';
$string['cannotfindorcreateforum'] = 'تعذر العثور على منتدى الإعلانات الرئيسي أو إنشائه في الموقع';
$string['cannotfindparentpost'] = 'تعذر العثور على المنشور ذي الرتبة الأعلى للمنشور {$a}';
$string['cannotmovefromsingleforum'] = 'لا يمكن نقل المناقشة من منتدى بسيط ذي مناقشة منفردة';
$string['cannotmovenotvisible'] = 'المنتدى غير مرئي';
$string['cannotmovetonotexist'] = 'لا يمكنك الانتقال إلى ذلك المنتدى - إنه غير موجود!';
$string['cannotmovetonotfound'] = 'تعذر العثور على المنتدى المقصود في هذا المقرر الدراسي.';
$string['cannotmovetosingleforum'] = 'لا يمكن نقل المناقشة إلى منتدى بسيط ذي مناقشة منفردة';
$string['cannotpurgecachedrss'] = 'تعذر تطهير المغذيات المخبأة لخدمة الأخبار لمنتدى أو منتديات المصدر و/أو المقصد - تحقق من ملفك المسمى permissionsforums';
$string['cannotremovesubscriber'] = 'تعذرت إزالة المشترك ذي المُعرَّف {$a} من هذا المنتدى!';
$string['cannotreply'] = 'لا يمكنك الرد على هذا المنشور';
$string['cannotsplit'] = 'لا يمكن تقسيم المناقشات في هذا المنتدى';
$string['cannotsubscribe'] = 'عذراً، ولكنك ينبغي أن تكون عضواً في مجموعة لتشترك.';
$string['cannottrack'] = 'تعذر إيقاف تعقب ذلك المنتدى';
$string['cannotunsubscribe'] = 'تعذر إلغاء اشتراكك في ذلك المنتدى';
$string['cannotupdatepost'] = 'لا يمكنك تعديل هذا المنشور';
$string['cannotviewpostyet'] = 'لانك لم تقم بالمشاركة في هذا المنتدى لذا لا تستطيع قراءة أسئلة الطلاب الآخرين';
$string['cannotviewusersposts'] = 'لا توجد مواضيع نشرها هذا المستخدم ويمكنك مشاهدتها.';
$string['cleanreadtime'] = 'إعتبر المناقشات القديمة مقروءة';
$string['completiondiscussions'] = 'ينبغي على الطلبة إنشاء مناقشات:';
$string['completiondiscussionsgroup'] = 'يتطلب مناقشات';
$string['completiondiscussionshelp'] = 'يتطلب إكتمال المناقشات';
$string['completionposts'] = 'ينبغي على الطلبة نشر المناقشات أو الرد عليها:';
$string['completionpostsgroup'] = 'يتطلب منشورات';
$string['completionpostshelp'] = 'يتطلب إكتمال المناقشات أو الردود';
$string['completionreplies'] = 'الطلاب يجب عليهم الرد';
$string['completionrepliesgroup'] = 'يتطلب الرد';
$string['completionreplieshelp'] = 'يتطلب إكتمال الردود';
$string['configcleanreadtime'] = 'أي ساعة في اليوم سيتم تنظيف المشاركات القديمة من جدول المشاركات المقروءة';
$string['configdigestmailtime'] = 'الناس الذين يَختارونَ أَنْ يَكُونَ استقبالهم لرسائل البريد الالكتروني بشكلٍ ملخّصٍ ستتم مراسلتهم بالملخص يومياً. هذا الإعداد يتحكم بالموعد الذي سَيُرسلُ خلاله البريد اليومي (الجولة القادمة لمشغل الوظائف الدورية سيتم خلالها تنفيذ ذلك الإرسال).';
$string['configdisplaymode'] = 'نمط العرض الافتراضي للمناقشات إذا لم يتم اختيار أحدها.';
$string['configenablerssfeeds'] = 'هذا سيمكن خدمة تغذية المعلومات لكل المنتديات. ستحتاج القيام بتفعيل خدمة تغذية المعلومات يدوياً من خلال إعدادات مل منتدى.';
$string['configenabletimedposts'] = 'أضبطه على \'نعم\' إذا أردت السماح بتحديد فترات العرض عند نشر مناقشة جديدة في المنتدى.';
$string['configlongpost'] = 'أي منشور يزيد عن هذا الحد (مقاساً بالحروف غير المتضمنة لرموز HTML) يعتبر طويلاً. المنشورات المعروضة في صفحة واجهة الموقع، صفحات المقررات الدراسية ذات النمط الاجتماعي، أو الملفات الشخصية للمستخدمين يتم تقصيرها إلى فاصل طبيعي في موضع ما بين قيمتي forum_shortpost و forum_longpost.';
$string['configmanydiscussions'] = 'الحد الاقصى لعدد للمناقشات المعروضه في الصفحة الواحد للمنتدى';
$string['configmaxattachments'] = 'أقصى عدد من المرفقات إفتراضياً يُسمح به لكل منشور.';
$string['configmaxbytes'] = 'الحجم الافتراضي الاقصى لجميع مرفقات المنتدى في هذا الموقع (عرضة لمحددات المقرر الدراسي وبعض الإعدادات الإخرى)';
$string['configoldpostdays'] = 'عدد الأيام الماضية التي يمكن بعدها اعتبار المنشورات القديمة مقروءة.';
$string['configreplytouser'] = 'هل ينبغي تضمين عنوان البريد الإلكتروني الخاص بالمشارك في المنتدى عند إرسال المشاركة بالبريد الالكتروني؟ هذا سيسمح لمتلقي الرسالة بالرد على صاحب المشاركة شخصياً عبر البريد الالكتروني بدلاً من استعمال المنتدى. حتى لو تم ضبطه على \'نعم\'، يستطيع المستخدمون من خلال الخيارات المتاحة في ملفهم الشخصي جعل عناوين بريدهم سرية.';
$string['configshortpost'] = 'أي مقالة تحث هذا الحد (بدون إضافة HTML)  تعتبر قصيره';
$string['configtrackreadposts'] = 'إختر \'نعم\' إذا كنت تريد متابعة ما تمت قراءته أو عدم قراءته لكل مستخدم.';
$string['configusermarksread'] = 'إن كانت \'نعم\'، فعلى المستخدم يدويًا تأشير المنشور على أنه مقروء. إن كانت \'لا\'، سيعتبر المنشور مقروءًا بمجرد معاينته.';
$string['confirmsubscribe'] = 'هل ترغب حقاً بالاشتراك في المنتدى \'{$a}\'؟';
$string['confirmunsubscribe'] = 'هل ترغب حقاً بإلغاء الاشتراك في المنتدى \'{$a}\'؟';
$string['couldnotadd'] = 'تعذر إرسال مقالة نتيجة خطأ غير معروف';
$string['couldnotdeletereplies'] = 'عذراً، ذلك لا يمكن حذفه لأن الناس قد استجابت له سلفاً';
$string['couldnotupdate'] = 'تعذر تعديل مقالك نتيجة خطأ غير معروف';
$string['delete'] = 'حذف';
$string['deleteddiscussion'] = 'تم حذف موضوع النقاش';
$string['deletedpost'] = 'تم حذف هذه المقالة';
$string['deletedposts'] = 'هذه المشاركات تم حذفها';
$string['deletesure'] = 'هل أنت متأكد من رغبتك في حذف هذا المنشور؟';
$string['deletesureplural'] = 'هل أنت متأكد من رغبتك في حذف هذا المنشور وكل ردوده؟ ({$a} رد)';
$string['digestmailheader'] = 'هذا ملخصك اليومي للمشاركات الجديد من منتديات {$a->sitename}. لتغيير تفضيلاتك البريدية اذهب إلى  {$a->userprefs}';
$string['digestmailprefs'] = 'ملفك الشخصي';
$string['digestmailsubject'] = '{$a} ملخص منتدى';
$string['digestmailtime'] = 'ساعة إرسال رسائل البريد الإلكتروني الموجز للمناقشات';
$string['digestsentusers'] = 'الملخصات ارسلت بنجاح بالبريد الإلكتروني إلى {$a} المستخدمين';
$string['disallowsubscribe'] = 'لا يسمح بالأشتراك';
$string['disallowsubscribeteacher'] = 'لا يسمح بالأشتراك (ما عدا المعلمون)';
$string['discussion'] = 'المناقشة';
$string['discussionmoved'] = 'تم نقل هذه المناقشة إلى \'{$a}\'.';
$string['discussionmovedpost'] = 'لقد تم نقل هذه المناقشة إلى <a href="{$a->discusshref}">هنا</a> في المنتدى <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'اسم المناقشة';
$string['discussions'] = 'مناقشات';
$string['discussionsstartedby'] = 'المناقشات التي بدأها {$a}';
$string['discussionsstartedbyrecent'] = 'الناقشات التي بدأها {$a} حديثاً';
$string['discussionsstartedbyuserincourse'] = 'المناقشات المبدوءة من قِبَل {$a->fullname} في {$a->coursename}';
$string['discussthistopic'] = 'ناقش هذا الموضوع';
$string['displayend'] = 'نهاية العرض';
$string['displayend_help'] = 'هذا الإعداد يحدد فيما إذا كان ينبغي إخفاء منشور المنتدى بعد تاريخ معين. لاحظ أن المشرفين يمكنهم دائماً معاينة منشورات المنتدى.';
$string['displaymode'] = 'نمط العرض';
$string['displayperiod'] = 'فترة العرض';
$string['displaystart'] = 'اعرض البداية';
$string['displaystart_help'] = 'هذا الإعداد يحدد فيما إذا كان ينبغي إظهار منشور المنتدى بدءاً من تاريخ معين. لاحظ أن المشرفين يمكنهم دائماً معاينة منشورات المنتدى.';
$string['eachuserforum'] = 'كل مستخدم يطرح مناقشة واحدة';
$string['edit'] = 'تحرير';
$string['editedby'] = 'تم تحريره من قبل {$a->name} - التسليم الأصلي في {$a->date}';
$string['editing'] = 'تحرير';
$string['emptymessage'] = 'ثمة خطأ في منشورك. ربما تركته فارغاً أو أن حجم الملف المرفق أكبر من اللازم. لم يتم حفظ تغييراتك.';
$string['erroremptymessage'] = 'رسالة المنشور لا يمكن أن تكون فارغة';
$string['erroremptysubject'] = 'موضوع المنشور لا يمكن أن يكون فارغاً';
$string['errorenrolmentrequired'] = 'ينبغي أن تكون منضماً إلى هذا المقرر الدراسي للوصول إلى هذا المحتوى';
$string['errorwhiledelete'] = 'وقع خطأ عند حذف السجل.';
$string['everyonecanchoose'] = 'الجميع يمكنه الاختيار ليصبح مشتركا';
$string['everyonecannowchoose'] = 'كل شخص يمكنه الاختيار ليصبح مشتركا';
$string['everyoneisnowsubscribed'] = 'كل الاشخاص مشتركون في هذا المنتدى';
$string['everyoneissubscribed'] = 'الجميع مشترك في هذه المناقشة';
$string['existingsubscribers'] = 'المشاركين الموجودين';
$string['exportdiscussion'] = 'تصدير كل المناقشة إلى المحفظة';
$string['forcessubscribe'] = 'هذا المنتدى يجبر الكل للأشتراك';
$string['forum'] = 'منتدى';
$string['forum:addnews'] = 'إضافة أخبار';
$string['forum:addquestion'] = 'إضافة سؤال';
$string['forum:allowforcesubscribe'] = 'السماح بفرض الاشتراك';
$string['forum:createattachment'] = 'إنشاء المرفقات';
$string['forum:deleteanypost'] = 'حذف أي منشورات (في أي وقت)';
$string['forum:deleteownpost'] = 'حذف مشاركاته (ضمن الموعد النهائي)';
$string['forum:editanypost'] = 'تحرير أي منشور';
$string['forum:exportdiscussion'] = 'تصدير المناقشة بأكملها';
$string['forum:exportownpost'] = 'تصدير منشوراته';
$string['forum:exportpost'] = 'تصدير المنشور';
$string['forum:managesubscriptions'] = 'إدارة الاشتراكات';
$string['forum:movediscussions'] = 'نقل المناقشات';
$string['forum:postwithoutthrottling'] = 'الاستثناء من عتبة النشر';
$string['forum:rate'] = 'تقييم المنشورات';
$string['forum:replynews'] = 'الرد على الأخبار';
$string['forum:replypost'] = 'الرد على المنشورات';
$string['forum:splitdiscussions'] = 'فصل المناقشات';
$string['forum:startdiscussion'] = 'بدء مناقشات جديدة';
$string['forum:viewallratings'] = 'معاينة كل التقييمات الخام الممنوحة من قبل الأفراد';
$string['forum:viewanyrating'] = 'معاينة إجمالي التقييمات التي تلقاها أي شخص';
$string['forum:viewdiscussion'] = 'معاينة المناقشات';
$string['forum:viewhiddentimedposts'] = 'معاينة المنشورات ذات توقيتات الإخفاء';
$string['forum:viewqandawithoutposting'] = 'رؤية مشاركات "سؤال وجواب" بشكل دائم';
$string['forum:viewrating'] = 'معاينة إجمالي التقييم الذي تلقاه';
$string['forum:viewsubscribers'] = 'معاينة المشتركين';
$string['forumauthorhidden'] = 'الكاتب (غير مرئي)';
$string['forumblockingalmosttoomanyposts'] = 'أنت تقترب من عتبة النشر. لقد وضعت منشورات {$a->numposts} مرة/مرات في آخر {$a->blockperiod} والحد المسموح به هو {$a->blockafter} منشور/منشورات.';
$string['forumbodyhidden'] = 'لا يمكن معاينة هذا المنشور من قبلك، ربما لأنك لم تنشر شيئاً في المناقشة، لم تنقضِ بعد مدة التحرير القصوى، لم تبدأ المناقشة بعد، أو المناقشة قد انتهت صلاحيتها.';
$string['forumintro'] = 'التعريف بالمنتدى';
$string['forumname'] = 'اسم المنتدى';
$string['forumposts'] = 'منشورات المنتدى';
$string['forums'] = 'المنتديات';
$string['forumsubjecthidden'] = 'الموضوع (غير مرئي)';
$string['forumtracked'] = 'يتم تعقب المنشورات التي لم تُقرأ بعد';
$string['forumtrackednot'] = 'لم يتم متابعة المشاركات التي لم تقراء بعد';
$string['forumtype'] = 'نوع المنتدى';
$string['forumtype_help'] = 'يوجد خمسة أنواع للمنتديات:<ul>
<li>منتدى سؤال وجواب: يجب على الطالب أن يقوم بإضافة رأيه أولاًقبل أن يتمكن من رؤية باقي تعليقات الطلاب.
<li>منتدى قياسي يظهر بشكل مدونة: هو منتدى مفتوح بحيث يستطيع أي شخص أن يبدأ موضوع جديد في أي وقت، بحيث يتم عرض كل عنواين المواضيع في صفحة واحدة مع روابط "ناقش هذا الموضوع".
<li>منتدى نموذجي للاستخدام العام: منتدى مفتوح يستطيع أي شخص أن يبدأ موضوعاً جديداً في أي وقت.
<li>نقاش واحد بسيط: يستطيع أي شخص أن يرد عليه.
<li>يستطيع كل مستخدم أن يرسل نقاشاً واحداً: يمكن لكل طالب يضيف موضوعاً واحداً جديداً للنقاش، ويستطيع أي شخص أن يرد عليه.
</ul>';
$string['generalforum'] = 'منتدى نموذجي للاستخدام العام';
$string['generalforums'] = 'منتديات عامة';
$string['inforum'] = 'في  {$a}';
$string['introblog'] = 'المنشورات في هذا المنتدى تم نسخها تلقائياً من مدونات المستخدمين في هذا المقرر الدراسي لأن تلك المشاركات لم تعد متاحة';
$string['intronews'] = 'أخبار عامة وإعلانات';
$string['introsocial'] = 'منتدى مفتوح للحوار حول كل ما تريد';
$string['introteacher'] = 'منتدى الملاحظات والنقاش الخاص بالمعلم فقط';
$string['invalidaccess'] = 'لم يتم الوصول إلى هذه الصفحة بشكل صحيح';
$string['invaliddiscussionid'] = 'مُعرَّف المناقشة لم يكن صحيحاً أو لم يعد موجوداً';
$string['invalidforcesubscribe'] = 'نمط فرض الاشتراك غير صحيح';
$string['invalidforumid'] = 'مُعرَّف المنتدى لم يكن صحيحاً';
$string['invalidparentpostid'] = 'مُعرَّف المنشور ذي الرتبة الأعلى لم يكن صحيحاً';
$string['invalidpostid'] = 'مُعرَّف المنشور غير صحيح - {$a}';
$string['lastpost'] = 'آخر منشور';
$string['learningforums'] = 'منتديات التعلّم';
$string['longpost'] = 'منشور طويل';
$string['mailnow'] = 'أرسل البريد الان';
$string['manydiscussions'] = 'المناقشات في الصفحة الواحدة';
$string['markalldread'] = 'تأشير كل المنشورات في هذه المناقشة على أنها مقروءة';
$string['markallread'] = 'قم باعتبار كل منشورات هذا المنتدى مقروءة.';
$string['markread'] = 'قم بتأشير على أنه تم قرائته';
$string['markreadbutton'] = 'قم بتأشير <br />على أنه تم قرائته';
$string['markunread'] = 'ضع علامة بأنه غير مقروء';
$string['markunreadbutton'] = 'ضع علامة<br />بأنه غير مقروء';
$string['maxattachments'] = 'العدد الأقصى للملحقات';
$string['maxattachments_help'] = 'هذا الإعداد يحدد أقصى عدد من الملفات التي يمكن إرفاقها بمنشور في منتدى.';
$string['maxattachmentsize'] = 'الحد الاقصى لحجم المرفقات';
$string['maxattachmentsize_help'] = 'في هذا الخيار يتم تحديد الحجم الأعظمي للملف  المسموح بتحميله إلى هذا المنتدى';
$string['maxtimehaspassed'] = 'عفوا! فإن الحد الأقصى من الوقت للتعديل في هذا المقال ({$a}) قد نفد!';
$string['message'] = 'الرسالة';
$string['messageprovider:digests'] = 'إيجازات المنتديات المشتَرَك فيها';
$string['messageprovider:posts'] = 'منشورات المنتديات المشتَرَك فيها';
$string['missingsearchterms'] = 'مصطلحات البحث التالية تتواجد فقط في مُعلَّمات لغة HTML لهذه الرسالة:';
$string['modeflatnewestfirst'] = 'عرض الردود حسب الأحدث';
$string['modeflatoldestfirst'] = 'عرض الردود حسب الأقدم';
$string['modenested'] = 'عرض الردود بشكل متداخل';
$string['modethreaded'] = 'عرض عناوين الردود';
$string['modulename'] = 'منتدى';
$string['modulename_help'] = 'تُمكن وحدة نشاط المنتدى المشاركين من إجراء مناقشات غير متزامنة، أي المناقشات التي تجري على مدى فترة طويلة من الزمن.

هناك عدة أنواع من المنتديات يمكن الاختيار من بينها، مثل المنتدى القياسي حيث يمكن لأي شخص أن يبدأ مناقشة جديدة في أي وقت؛ أو منتدى يمكن فيه لكل طالب أن ينشر مناقشة واحدة فقط؛ أو منتدى سؤال وجواب، حيث ينبغي على الطلبة إضافة المنشور قبل أن يكونوا قادرين على استعراض منشورات الطلاب الآخرين. يمكن للمعلم السماح بإرفاق الملفات بمنشورات المنتدى. الصور المرفقة تُعرض مع منشورات المنتدى.

يمكن للمشاركين الاشتراك في المنتدى لتلقي الإشعارات بشأن منشوراته الجديدة. يمكن للمعلم تحديد طريقة الاشتراك في المنتدى  لتكون اختيارية، مفروضة أو تلقائية، أو حتى منع الاشتراك تماماً. إذا لزم الأمر، يمكن حظر الطلاب من نشر أكثر من عدد معين من المنشورات خلال فترة زمنية معينة؛ هذا يمكن أن يمنع الأفراد من الهيمنة على المناقشات.

يمكن تقييم منشورات المنتدى من قبل المعلمين أو الطلاب (تقييم النظراء). يمكن تجميع التقييمات للخروج منها بالعلامة النهائية التي يتم تسجيلها في سجل العلامات.

للمنتديات  العديد من الاستعمالات، مثل:

* فضاء اجتماعي للطلاب للتعرف على بعضهم البعض
* وضع إعلانات المساق (باستعما منتدى الأخبار ذي الاشتراك المفروض)
* مناقشة محتوى المساق أو مواد القراءة
* متابعة النقاش على الانترنت لقضية سبق وأن أثيرت في جلسة حوار وجهاً لوجه.
* مناقشات خاصة بالمعلمين فقط (باستعمال منتدى مخفي)
* مركز للمساعدة حيث يمكن للمحاضرين والطلاب إعطاء المشورة
* منطقة دعم واحد لواحد للاتصالات الخاصة بين الطالب والمعلم (باستعمال منتدى ذي مجموعات منفصلة مع جعل كل طالب في مجموعة)
* الأنشطة التعزيزية، على سبيل المثال \'ألعاب التفكير\' للطلاب من أجل التفكير واقتراح الحلول';
$string['modulenameplural'] = 'منتديات';
$string['more'] = 'المزيد';
$string['movedmarker'] = '(منقول)';
$string['movethisdiscussionto'] = 'أنقل هذه المناقشة إلى ...';
$string['mustprovidediscussionorpost'] = 'عليك إعطاء إما مُعرَّف المناقشة أو مُعرَّف المنشور لغرض التصدير.';
$string['namenews'] = 'منتدى الأخبار';
$string['namenews_help'] = 'منتدى الأخبار هو نوع خاص من المنتديات يستخدم للتعميمات، ويتم إنشاؤه آلياً عند إنشاء المقرر. يحوي كل مقرر منتدى وحيد من هذا النوع. فقط المدرسين والمدراء يمكنهم النشر في هذا المنتدى. الكتلة "آخر الأخبار" تعرض آخر النقاشات من هذا المنتدى.';
$string['namesocial'] = 'منتدى اجتماعي';
$string['nameteacher'] = 'منتدى المعلم';
$string['newforumposts'] = 'المنشورات الجديدة في المنتدى';
$string['noattachments'] = 'لا توجد مرفقات لهذا المنشور';
$string['nodiscussions'] = 'لا يوجد موضوع للمناقشة بعد في هذا المنتدى';
$string['nodiscussionsstartedby'] = '{$a} لم يبدأ بأي مناقشة';
$string['nodiscussionsstartedbyyou'] = 'أنتَ لم تبدأ بأي مناقشات بعد';
$string['noguestpost'] = 'عذراً، غير مسموح للضيوف بوضع المنشورات.';
$string['noguesttracking'] = 'عذراً! لا يسمح للضيوف تفعيل خيارات المتابعة';
$string['nomorepostscontaining'] = 'لاتوجد مشاركات إضافية تحتوي على \' {$a}\' تم اكتشافها';
$string['nonews'] = 'لم تنشر أخبار جديدة';
$string['noonecansubscribenow'] = 'الاشتراكات غير مسموحة الآن';
$string['nopermissiontosubscribe'] = 'ليست لديك صلاحية معاينة مشتركي المنتدى';
$string['nopermissiontoview'] = 'ليست لديك صلاحية معاينة هذا المنشور';
$string['nopostforum'] = 'عذراً، ليس مسموحاً لك بالنشر في هذا المنتدى';
$string['noposts'] = 'لا توجد منشورات';
$string['nopostscontaining'] = 'لا توجد ردود تحتوى على \' {$a}\' موجودة';
$string['nopostsmadebyuser'] = 'لم يرسل {$a} أي مشاركة';
$string['nopostsmadebyyou'] = 'لم تقدم أي منشورات';
$string['noquestions'] = 'لا توجد أسئلة في هذا المنتدى حتى الان';
$string['nosubscribers'] = 'لا يوجد مشتركون بعد في هذا المنتدى';
$string['notexists'] = 'المناقشة لم يعد لها وجود';
$string['nothingnew'] = 'لا جديد لـ {$a}';
$string['notingroup'] = 'عذرا، يجب ان تكون من ضمن المجموعة لمعاينة هذا المنتدى.';
$string['notinstalled'] = 'وحدة المنتدى غير منصبة';
$string['notpartofdiscussion'] = 'هذا المنشور ليس جزءاً من مناقشة!';
$string['notrackforum'] = 'لا تتابع الرسائل غير المقروءة';
$string['noviewdiscussionspermission'] = 'ليس لديك الصلاحية لمعاينة المناقشات في هذا المنتدى';
$string['nowallsubscribed'] = 'تم الاشتراك في كل المنتديات {$a}';
$string['nowallunsubscribed'] = 'تم إلغاء الاشتراك في كل المنتديات {$a}';
$string['nownotsubscribed'] = '{$a->name} لن يتم إشعاره بشأن المنشورات الجديدة في \'{$a->forum}\'.';
$string['nownottracking'] = '{$a->name} لم يعد يتعقب \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} سيتم إشعاره بشأن المنشورات الجديدة في \'{$a->forum}\'.';
$string['nowtracking'] = '{$a->name} الآن يتابع\'{$a->forum}\'';
$string['numposts'] = '{$a} مقالات';
$string['olderdiscussions'] = 'المناقشات الأقدم';
$string['oldertopics'] = 'موضوعات قديمة';
$string['oldpostdays'] = 'مقروءة بعد أيام';
$string['openmode0'] = 'لا يسمح بالمناقشات، ولا يسمح بالردود';
$string['openmode1'] = 'لا يسمح بالمناقشات، ولكن يسمح بالردود';
$string['openmode2'] = 'يسمح بالمناقشات والردود';
$string['overviewnumpostssince'] = '{$a} منشور/منشورات منذ آخر دخول';
$string['overviewnumunread'] = '{$a} إجمالي غير المقروء';
$string['page-mod-forum-discuss'] = 'صفحة مسلك مناقشة وحدة المنتدى';
$string['page-mod-forum-view'] = 'الصفحة الرئيسية لوحدة المنتدى';
$string['page-mod-forum-x'] = 'أي صفحة لوحدة المنتدى';
$string['parent'] = 'أظهر الأعلى رتبة';
$string['parentofthispost'] = 'اصل المقال';
$string['pluginadministration'] = 'إدارة المنتدى';
$string['pluginname'] = 'منتدى';
$string['postadded'] = '<p>تمت إضافة مقالتك بنجاح>.</p> <p>لديك {$a} للتحرير إن كنت تريد عمل أي تعديلات.</p>';
$string['postaddedsuccess'] = 'تمت إضافة مقالتك بنجاح.';
$string['postaddedtimeleft'] = 'لديك {$a} للتحرير إن كنت تريد عمل أي تعديلات.';
$string['postincontext'] = 'شاهد هذا المقال في السياق';
$string['postmailinfo'] = 'هذه نسخة من رسالة أرسلت لموقع {$a} .لإضافة ردك عن طريق هذا الموقع، اضغط هذه الرابطة:';
$string['postmailnow'] = '<p>سيتم حالاً إرسال هذا المنشور بريدياً إلى كل مشتركي المنتدى.</p>';
$string['postrating1'] = 'غالباً تعلُّم منفصل';
$string['postrating2'] = 'منفصل ومتصل';
$string['postrating3'] = 'غالباً تعلُّم متصل';
$string['posts'] = 'المنشورات';
$string['postsmadebyuser'] = 'المواضيع التي نشرها {$a}';
$string['postsmadebyuserincourse'] = 'المواضيع التي نشرها {$a->fullname} في {$a->coursename}';
$string['posttoforum'] = 'أضف المنشور للمنتدى';
$string['postupdated'] = 'تم تحديث مقالك المرسل';
$string['potentialsubscribers'] = 'المشتركون المحتملون';
$string['processingdigest'] = 'معالجة الموجز البريدي للمستخدم {$a}';
$string['processingpost'] = 'معالجة الرسالة {$a}';
$string['prune'] = 'إقسم';
$string['prunedpost'] = 'تم إنشاء مناقشة جديدة لذلك المنشور';
$string['pruneheading'] = 'إقسم المناقشة وانقل هذا المنشور إلى مناقشة جديدة';
$string['qandaforum'] = 'منتدى سؤال وجواب';
$string['qandanotify'] = 'هذا منتدى سؤال وجواب. لمعاينة مشاركات الآخرين فيه، ينبغي عليك المشاركة بإجابتك على الأسئلة أولاً';
$string['re'] = 'رد:';
$string['readtherest'] = 'قراءة باقي الموضوع';
$string['replies'] = 'الردود';
$string['repliesmany'] = '{$a} الردود حتى الآن';
$string['repliesone'] = '{$a} رد حتى الان';
$string['reply'] = 'رد';
$string['replyforum'] = 'رد على المنتدى';
$string['replytouser'] = 'استخدم عنوان البريد الإلكتروني في الرد';
$string['resetforums'] = 'حذف المنشورات من';
$string['resetforumsall'] = 'حذف جميع المنشورات';
$string['resetsubscriptions'] = 'حذف كل اشتراكات المنتدى';
$string['resettrackprefs'] = 'حذف كل تفضيلات تعقب المنتدى';
$string['rssarticles'] = 'عدد المقالات الأخيرة في خدمة مغذي الأخبار';
$string['rssarticles_help'] = 'هذا الإعداد يحدد عدد المقالات (إما مناقشات أو منشورات) المطلوب تضمينها في خدمة مغذي الأخبار. تتراوح القيم المقبولة عادة ما بين 5 و20.';
$string['rsssubscriberssdiscussions'] = 'مغذي الأخبار للمناقشات';
$string['rsssubscriberssposts'] = 'خدمة مغذي الأخبار للمنشورات';
$string['rsstype'] = 'خدمة مغذي الأخبار لهذا النشاط';
$string['rsstype_help'] = 'لتمكين خدمة مغذي الأخبار لهذا النشاط، إختر إما المناقشات أو المنشورات المراد تضمينها في المغذي.';
$string['search'] = 'بحث';
$string['searchdatefrom'] = 'المنشور ينبغي أن يكون أحدث من';
$string['searchdateto'] = 'المنشور ينبغي أن يكون أقدم من';
$string['searchforumintro'] = 'الرجاء إدخال معطيات البحث في حقل واحد أو أكثر من الحقول الآتية:';
$string['searchforums'] = 'البحث في المنتديات';
$string['searchfullwords'] = 'هذه الكلمات لا بد ان تظهر ككلمات كاملة';
$string['searchnotwords'] = 'لا تقم بتضمين هذه الكلمات';
$string['searcholderposts'] = 'البحث عن مشاركات قديمة';
$string['searchphrase'] = 'هذه الجملة بالضبط ينبغي أن تتواجد في المنشور';
$string['searchresults'] = 'نتائج البحث';
$string['searchsubject'] = 'ينبغي أن تكون هذه الكلمات ضمن الموضوع';
$string['searchuser'] = 'لابد من مطابقة هذا الاسم مع اسم الكاتب';
$string['searchuserid'] = 'مُعرَّف مودل للمؤلف';
$string['searchwhichforums'] = 'إختر المنتديات التي سيتم البحث فيها';
$string['searchwords'] = 'يمكن لهذه الكلمات الظهور في أي جزء من المنشور';
$string['seeallposts'] = 'مشاهدة كل منشورات هذا المستخدم';
$string['shortpost'] = 'منشور قصير';
$string['showsubscribers'] = 'إظهار/تحرير المشتركين الحاليين';
$string['singleforum'] = 'نقاش واحد بسيط';
$string['smallmessage'] = 'نُشر في {$a->forumname} بواسطة {$a->user}';
$string['startedby'] = 'بدأه';
$string['subject'] = 'الموضوع';
$string['subscribe'] = 'اشترك في هذا المنتدى';
$string['subscribeall'] = 'اشرك الكل في هذا المنتدى';
$string['subscribed'] = 'تم الاشتراك';
$string['subscribeenrolledonly'] = 'عذراً، المستخدمون المنضمون فقط يسمح لهم بالاشتراك في إشعارات منشورات المنتدى.';
$string['subscribenone'] = 'ألغِ اشتراك الكل في هذا المنتدى';
$string['subscribers'] = 'المشتركون';
$string['subscribersto'] = 'المشتركون في  \' {$a}\'';
$string['subscribestart'] = 'تزويدي بنسخ المشاركات من هذا المنتدى عبر البريد الالكتروني';
$string['subscribestop'] = 'لا ارغب في الحصول على نسخ المشاركات من هذا المنتدى عبر البريد الالكتروني';
$string['subscription'] = 'اشتراك';
$string['subscription_help'] = 'إذا كنت مشتركاً في منتدى فهذا معناه تلقيك لإشعارات بشأن المنشورات الجديدة فيه. عادة، لك حرية اختيار الاشتراك من عدمه، لكن أحياناً قد يكون الاشتراك مفروضاً في منتدى معين ليتلقى الجميع إشعارات منه.';
$string['subscriptionauto'] = 'إشتراك تلقائي';
$string['subscriptiondisabled'] = 'الاشتراك معطَّل';
$string['subscriptionforced'] = 'إشتراك مفروض';
$string['subscriptionmode'] = 'حالة الاشتراك';
$string['subscriptionmode_help'] = 'عندما يشترك مستخدم في مكنتدى، هذا يعني أنه سيتلقى نسخ عن منشورات المنتدى بالبريد الإلكتروني.

هناك أربعة خيارات لنمط الاشتراك:

* اشتراك اختياري: يمكن للمستخدم اختيار إن كان يريد الاشتراك.

* الاشتراك إجباري: الجميع مشتركون بشكل إجباري، ولا يمكن لهم الانسحاب.

* اشتراك آلي: سيكون الجميع مشتركون في البداية، ولكن يمكن لهم الانسحاب لاحقاً.

* الاشتراك معطل: لا يمكن الاشتراك.';
$string['subscriptionoptional'] = 'اشتراك إختياري';
$string['subscriptions'] = 'اشتراكات';
$string['thisforumisthrottled'] = 'هذا المنتدى لديه حد لعدد المنشورات التي يمكنك طرحها خلال فترة زمنية معينة - هذا الحد حالياً هو {$a->blockafter} منشور في {$a->blockperiod}';
$string['timedposts'] = 'المنشورات الموقوتة';
$string['timestartenderror'] = 'تاريخ انتهاء العرض لا يمكن أن يكون سابقاً لتاريخ البدء';
$string['trackforum'] = 'تعقب المنشورات غير المقروءة';
$string['tracking'] = 'تابع';
$string['trackingoff'] = 'مغلق';
$string['trackingon'] = 'تشغيل';
$string['trackingoptional'] = 'اختياري';
$string['trackingtype'] = 'هل ترغب في متابعة المشاركة المقروءة في هذا المتدى؟';
$string['trackingtype_help'] = 'في حال تفعيل هذا الخيار يستطيع المشتركون تتبع الرسائل المقروءة والغير مقروءة ضمن المنتدى والمواضيع.

هناك ثلاثة خيارات:

* الاختياري - المشتركون يستطيعون تفعيل أو تعطيل هذه الميزة

*مفعلة - التتبع يكون مفعل بشكل دائم

* معطل - التتبع معطل بشكل دائم';
$string['unread'] = 'غير مقروءة';
$string['unreadposts'] = 'منشورات غير مقروءة';
$string['unreadpostsnumber'] = '{$a} منشور/منشورات غير مقروءة';
$string['unreadpostsone'] = 'منشور واحد غير مقروء';
$string['unsubscribe'] = 'إلغاء الاشتراك في هذا المنتدى';
$string['unsubscribeall'] = 'إلغاء الاشتراك في كل المنتديات';
$string['unsubscribeallconfirm'] = 'أنت حالياً مشترك في {$a->forums} منتدى/منتديات، و {$a->discussions} مناقشة/مناقشات. هل ترغب حقاً في إلغاء اشتراكك فيها جميعاً مع تعطيل الاشتراك التلقائي في المناقشات؟';
$string['unsubscribealldone'] = 'تمت إزالة كل الاشتراكات الاختيارية في المنتديات. ستستمر في تلقي الإشعارات من المنتديات ذات الاشتراكات المفروضة. لإدارة إشعارات المنتديات، إذهب إلى باب المراسلة في إعدادات ملفك الشخصي.';
$string['unsubscribeallempty'] = 'أنت غير مشترك في أي منتدى. لتعطيل كل إشعارات هذا المخدم، إذهب إلى باب المراسلة في إعدادات ملفك الشخصي.';
$string['unsubscribed'] = 'إلغاء الاشتراك';
$string['unsubscribeshort'] = 'ألغِ الاشتراك';
$string['usermarksread'] = 'تأشير قراءة الرسالة يدوياً';
$string['viewalldiscussions'] = 'معاينة كل المناقشات';
$string['warnafter'] = 'عتبة التنبه';
$string['warnafter_help'] = 'يجب أن يتم تنبيه الطالب إلى العدد المحدد المسموح لمشاركاته في فترة زمنية محدد ضمن هذا المنتدى. يتم تحديد هذا الإعداد بعد أن يتحدد عدد المشاركات الأعظمي للطالب. المستخدمون الذين يتمتعون بسماحية mod/forum:postwithoutthrottling أفضل مثال على تحديد المشاركات';
$string['warnformorepost'] = 'تحذير! هناك أكثر من مناقشة واحدة في هذا المنتدى - يجري استعمال أحدثها';
$string['yournewquestion'] = 'سؤالك الجديد';
$string['yournewtopic'] = 'موضوع مناقشتك الجديد';
$string['yourreply'] = 'ردك';
