<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ar', version '2.2'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'الأنشطة';
$string['addcategory'] = 'إضافة تصنيف';
$string['addcategoryerror'] = 'تعذرت إضافة التصنيف.';
$string['addexceptionerror'] = 'وقع خطأ عند لإضافة استثناء للإمكانية userid:gradeitem';
$string['addfeedback'] = 'إضافة إفادة';
$string['addgradeletter'] = 'أضف حرف الدرجة';
$string['addidnumbers'] = 'أضف أرقام المُعرَّفات';
$string['additem'] = 'إضافة عنصر تقييم';
$string['addoutcome'] = 'أضف مخرج تعليمي';
$string['addoutcomeitem'] = 'إضاف عنصر مخرج تعلم';
$string['addscale'] = 'أضف مقياساً';
$string['aggregateextracreditmean'] = 'متوسط التقديرات (مع رصيد إضافي)';
$string['aggregatemax'] = 'الدرجة العليا';
$string['aggregatemean'] = 'متوسط الدرجات';
$string['aggregatemedian'] = 'وسيط الدرجات';
$string['aggregatemin'] = 'الدرجة الصغرى';
$string['aggregatemode'] = 'منوال التقديرات';
$string['aggregateonlygraded'] = 'إجمعْ الدرجاتَ الغيرَ فارغةَ فقط';
$string['aggregateonlygraded_help'] = 'الدرجة الفارغة هي درجة مفقودة في سجل التقديرات. قد تكون لتسليم واجب لم يتم تقييمه بعد، أو لاختبار لم تجرِ محاولته بعد... وما شابه.

هذا الإعداد يحدد فيما إذا كان ينبغي استبعاد الدرجات الفارغة من الحسبان أو اعتبارها بمثابة الدرجة الصغرى، مثلاً 0 بالنسبة إلى واجب تتراوح درجته ما بين 0 و 100.';
$string['aggregateoutcomes'] = 'ضمِّن نتائج التعلم في التجميع';
$string['aggregateoutcomes_help'] = 'إذا تم تمكينه، فإن المخرجات سيتم تضمينها في الإجمالي. هذا قد ينتج عنه إجمالي غير متوقع للتصنيف.';
$string['aggregatesonly'] = 'أجمع فقط';
$string['aggregatesum'] = 'مجموع الدرجات';
$string['aggregateweightedmean'] = 'الوسطي المثقّل للدرجات';
$string['aggregateweightedmean2'] = 'الوسطي المثقّل البسيط للدرجات';
$string['aggregation'] = 'الإجمال';
$string['aggregation_help'] = 'التجميع يحدد كيفية إحتساب الإجمالي للعلامات ضمن التصنيف، مثلاً:

* متوسط العلامات - مجموع كل العلامات مقسوماً على عددها الكلي
* وسيط العلامات - العلامة الوسطى عند ترتيب العلامات حسب قيمها
* العلامة الصغرى
* العلامة الكبرى
* متواتر العلامات - العلامة الأكثر ظهوراً بين العلامات
* بسيط - مجموع كل قيم العلامات مقاسة بأوزانها';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'معامل الإجمال';
$string['aggregationcoefextra'] = 'نقاط إضافية';
$string['aggregationcoefextra_help'] = 'إن كان التجميع بطريقة \'بسيط\' أو \'متوسط موزون بسيط\' وكانت خانة الرصيد الإضافي مؤشرة، فإن العلامة القصوى للمفردة لن تتم إضافتها إلى العلامة القصوى للتصنيف. هذا سيؤدي إلى احتمالية الوصول إلى العلامة القصوى في التصنيف بدون تحقيق العلامة القصوى في كل المفردات. إذا قام المشرف على الموقع بتمكين خيار السماح بتجاوز العلامة القصوى، فقد تظهر علامات أعلى من العلامة القصوى.

إن كان التجميع بطريقة \'متوسط العلامات (مع رصيد إضافي)\' والرصيد الإضافي موضوع على قيمة أعلى من الصفر، فسيكون الرصيد الإضافي هو المعامل الذي ستُضرب به العلامة قبل إضافتها إلى الإجمالي من بعد إحتساب المتوسط.';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'نقاط إضافية';
$string['aggregationcoefextrasum_help'] = 'إن كانت خانة الرصيد الإضافي مؤشرة، فإن الدرجة العليا للعنصر لن تتم إضافتها إلى  الدرجة العليا للتصنيف. هذا سيؤدي إلى احتمالية الوصول إلى الدرجة العليا (أو درجات أعلى من الدرجة العليا إذا قام المشرف على الموقع بتمكين هذا الخيار) في التصنيف بدون تحقيق الدرجة العليا في كل العناصر.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = 'ثقل النقاط الإضافية';
$string['aggregationcoefextraweight_help'] = 'إن كان وزن الرصيد الإضافي موضوعاً على قيمة أعلى من الصفر، فإن الدرجة ستكون بمثابة رصيد إضافي في الإجمالي. الرقم سيكون هو المعامل الذي ستُضرب به الدرجة قبل إضافتها إلى الإجمالي من أجل إحتساب المتوسط.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'وزن عنصر التقييم';
$string['aggregationcoefweight_help'] = 'وزن العنصر يُستعمل في احتساب إجمالي التصنيف للتأثير على أهمية العنصر مقارنة مع باقي العناصر ضمن نفس التصنيف.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'موقع المجموع';
$string['aggregationposition_help'] = 'يحدد هذا الخيار إن كانت أعمدة مجموع التصنيف أو المقرر ستظهر في البداية أم النهاية في تقارير سجلات العلامات';
$string['aggregationsvisible'] = 'أنواع الإجمال المتاحة';
$string['aggregationsvisiblehelp'] = 'إختر كل أنواع الإجمال التي تنبغي إتاحتها للاستعمال. إبقَ ضاغطاً على مفتاح Ctrl لاختيار عناصر متعددة.';
$string['allgrades'] = 'جميع الدرجات حسب الصنف';
$string['allstudents'] = 'كل الطلاب';
$string['allusers'] = 'جميع المستخدمين';
$string['autosort'] = 'فرز تلقائي';
$string['availableidnumbers'] = 'أرقام المُعرَّفات المتاحة';
$string['average'] = 'متوسط';
$string['averagesdecimalpoints'] = 'أعشار في متوسطات الأعمدة';
$string['averagesdecimalpoints_help'] = 'يحدد هذا الخيار عدد الأرقام بعد الفاصلة العشرية التي يتم استخدامها لكل متوسط، وما إذا كان سيتم استخدام الإعداد العام لعدد الأرقام بعد الفاصلة العشرية للتصنيف أو المفردة (وراثة).';
$string['averagesdisplaytype'] = 'نوعية عرض المتوسطات في العمود';
$string['averagesdisplaytype_help'] = 'هذا الإعداد يحدد كيفية عرض المعدل (المتوسط)؛ رقماً حقيقياً، نسبة مئوية أو حروفاً، أو فيما إذا تم استعمال نوعية العرض المحددة للتصنيف أو العنصر (وراثة).';
$string['backupwithoutgradebook'] = 'الحفظ الاحتياطي لا يحتوي على إعدادات سجل التقديرات';
$string['badgrade'] = 'الدرجة المقدمة غير صالحة';
$string['badlyformattedscale'] = 'لطفاً، أدخل قيماً مفصولة بفارزة (قيمتان على الأقل إجباراً).';
$string['baduser'] = 'المستخدم المعطى غير صحيح';
$string['bonuspoints'] = 'نقاط إضافية';
$string['bulkcheckboxes'] = 'خانات تأشير بالجملة';
$string['calculatedgrade'] = 'الدرجة المحسوبة';
$string['calculation'] = 'العملية الحسابية';
$string['calculation_help'] = 'معادلة الدرجات هي معادلة تستعمل لاحساب الدرجة الإجمالية. ينبغي بدء المعادلة بعلامة المساواة (=) ويمكنها أن تتضمن العوامل الرياضية المتداولة، مثل: max، min و sum. عند الرغبة، يمكن تضمين العناصر الأخرى في الحساب عبر إدخال مُعرَّفاتها محصورة بين أقواس مربعة مزدوجة.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'أضف عملية الحسابية';
$string['calculationedit'] = 'حرر العملية الحسابية';
$string['calculationsaved'] = 'تم حفظ العملية الحسابية';
$string['calculationview'] = 'معاينة العملية الحسابية';
$string['cannotaccessgroup'] = 'يتعذر الوصول إلى تقديرات المجموعة المحددة، عذراً.';
$string['categories'] = 'التصنيفات';
$string['categoriesanditems'] = 'التصنيفات والبنود';
$string['categoriesedit'] = 'تحرير التصنيفات والبنود';
$string['category'] = 'التصنيف';
$string['categoryedit'] = 'تحرير التصنيف';
$string['categoryname'] = 'اسم التصنيف';
$string['categorytotal'] = 'إجمالي التصنيف';
$string['categorytotalfull'] = '{$a->category} total';
$string['categorytotalname'] = 'تسمية إجمالي التصنيف';
$string['changedefaults'] = 'تغيير الافتراضيات';
$string['changereportdefaults'] = 'تغير إفتراضيات التقرير';
$string['chooseaction'] = 'إختر الإجراء...';
$string['choosecategory'] = 'إختر التصنيف';
$string['combo'] = 'التبويبات والقائمة المنسدلة';
$string['compact'] = 'إدمج';
$string['componentcontrolsvisibility'] = 'إخفاء هذا عنصر أمر مسيطر عليه ضمن إعدادات النشاط.';
$string['contract'] = 'تقليص التصنيف';
$string['controls'] = 'المسيطرات';
$string['courseavg'] = 'متوسط المقرر الدراسي';
$string['coursegradecategory'] = 'تصنيف علامة المقرر الدراسي';
$string['coursegradedisplaytype'] = 'نوع عرض درجة المقرر الدراسي';
$string['coursegradedisplayupdated'] = 'طريقة عرض علامة المقرر الدراسي قد تم تحديثها.';
$string['coursegradesettings'] = 'إعدادات تقديرت المقرر الدراسي';
$string['coursename'] = 'اسم المقرر الدراسي';
$string['coursescales'] = 'مقايس المقرر الدراسي';
$string['coursesettings'] = 'إعدادات المقرر الدراسي';
$string['coursesettingsexplanation'] = 'تحدد إعدادات المقرر كيف يظهر سجل العلامات لكل المشاركين في المقرر.';
$string['coursetotal'] = 'إجمالي المقرر الدراسي';
$string['createcategory'] = 'إنشاء التصنيف';
$string['createcategoryerror'] = 'لا يمكن إنشاء تصنيف جديد';
$string['creatinggradebooksettings'] = 'إنشاء إعدادات سجل درجات';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'الإجمالي الحالي الأعلى رتبة';
$string['curveto'] = 'منحنى إلى';
$string['decimalpoints'] = 'عدد الأرقام بعد الفاصلة العشرية';
$string['decimalpoints_help'] = 'يحدد هذا الإعداد عدد الأرقام بعد الفاصلة العشرية التي سيتم إظهارها لكل علامة. لا تأثير لهذا الإعداد على حسابات العلامات، حيث يتم احتسابها بدقة 5 مراتب بعد الفاصلة.';
$string['default'] = 'إفتراضي';
$string['defaultprev'] = 'الافتراضي ({$a})';
$string['deletecategory'] = 'حذف تصنيف';
$string['disablegradehistory'] = 'تعطيل سجل ماضي التقديرات';
$string['disablegradehistory_help'] = 'تعطيل متابعة التغييرات في الجداول المتعلقة بالتقديرات. هذا من شأنه تسريع المخدم قليلاً وتوفير المساحة في قاعدة البيانات.';
$string['displaylettergrade'] = 'عرض درجات الحروف';
$string['displaypercent'] = 'عرض النسب المئوية';
$string['displaypoints'] = 'عرض النقاط';
$string['displayweighted'] = 'عرض الدرجات المثقّلة';
$string['dropdown'] = 'قائمة منسدلة';
$string['droplow'] = 'أهمل الأدنى';
$string['droplow_help'] = 'هذا الإعداد يتيح استبعاد عدد محدد من القيم الدنيا من الإجمالي';
$string['dropped'] = 'حذف';
$string['dropxlowest'] = 'أهمل أدنى كذا مفردة';
$string['dropxlowestwarning'] = 'ملاحظة: إذا استعملت أهمل أدنى كذا عنصراً، فأنت تفترض أن كل عناصر التصنيف لها نفس القيم الرقمية. إن كانت القيم الرقمية مختلفة من الأساس فإن النتائج ستكون غير قابلة للتنبؤ';
$string['duplicatescale'] = 'نسخ سلم التقييم';
$string['edit'] = 'تحرير';
$string['editcalculation'] = 'حرر الحسابات';
$string['editcalculationverbose'] = 'حرر حساب {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'تحرير الإفادة';
$string['editgrade'] = 'تحرير درجة';
$string['editgradeletters'] = 'تحرير حروف الدرجة';
$string['editoutcome'] = 'تحرير مخرج تعلم';
$string['editoutcomes'] = 'تحرير مخرجات التعلم';
$string['editscale'] = 'تحرير المقياس';
$string['edittree'] = 'تصنيفات وبنود';
$string['editverbose'] = 'تحرير {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'تفعيل AJAX';
$string['enableajax_help'] = 'يضيف طبقة من وظائف AJAX إلى تقرير المقيِّم لتبسيط وتسريع العمليات الدارجة. الأمر يعتمد على تمكين Javascript على مستوى المتصفح من طرف المستخدم.';
$string['enableoutcomes'] = 'تفعيل مخرجات التعلم';
$string['enableoutcomes_help'] = 'عند تمكينه، فقد يتم تقييم المفردات باستعمال واحد أو أكثر من المقاييس المرتبطة بعبارات المخرجات.';
$string['encoding'] = 'الترميز';
$string['errorcalculationnoequal'] = 'المعادلة ينبغي أن تبدأ بعلامة المساواة (=1+2)';
$string['errorcalculationunknown'] = 'معادلة غير صحيحة';
$string['errorgradevaluenonnumeric'] = 'حَصَل على علامة صغرى أو عليا بشكل لا رقمي لـ';
$string['errornocalculationallowed'] = 'الحسابات غير مسموح بها لهذا العنصر';
$string['errornocategorisedid'] = 'تعذر الحصول على مُعرَّف غير مصنف!';
$string['errornocourse'] = 'لم الحصول على معلومات المنهج الدراسي';
$string['errorreprintheadersnonnumeric'] = 'حَصَل على قيمة لا رقمية لرؤوس إعادة الطباعة';
$string['errorsavegrade'] = 'عذراً لم يتم حفظ الدرجة';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'وقع خطأ عند تحديث الإعداد "تجميع التقديرات اللافارغة حصراً" لتصنيف التقديرات ذي المُعرَّف {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'وقع خطأ عند تحديث الإعداد "تضمين المخرجات في الإجمالي" لتصنيف التقديرات ذي المُعرَّف {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'وقع خطأ عند تحديث نوعية الإجمال لتصنيف التقديرات ذي المُعرَّف {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'وقع خطأ عند تحديث معامل الإجمالي (الوزن أو الرصيد الإضافي) للعنصر ذي المُعرَّف {$a->id}';
$string['excluded'] = 'استبعد';
$string['excluded_help'] = 'عند تأشيره، فالدرجة لن يتم تضمينها في أي إجمالي.';
$string['expand'] = 'توسيع التصنيف';
$string['export'] = 'تصدير';
$string['exportalloutcomes'] = 'تصدير كل مخرجات التعلم';
$string['exportfeedback'] = 'تضمين الإفادات في التصدير';
$string['exportplugins'] = 'إضافات التصدير';
$string['exportsettings'] = 'إعدادات التصدير';
$string['exportto'] = 'تصدير إلى';
$string['extracreditwarning'] = 'ملاحظة: ضبط كل عناصر التصنيف على أنها رصيد إضافي سيؤدي عملياً إلى إزالتها من حسابات علامة التصنيف، نظراً لأنه لن يكون هناك إجمالي رقمي.';
$string['feedback'] = 'الإفادة';
$string['feedback_help'] = 'هذه الخانة تسمح بوضع أي تعليقات بشأن الدرجة.';
$string['feedbackadd'] = 'إضافة إفادة';
$string['feedbackedit'] = 'تحرير الإفادة';
$string['feedbacksaved'] = 'تم حفظ الإفادة';
$string['feedbackview'] = 'معاينة الإفادة';
$string['finalgrade'] = 'الدرجة النهائية';
$string['finalgrade_help'] = 'إذا تم تأشير خانة التجاوز، يمكن إضافة الدرجة أو تعديلها.';
$string['fixedstudents'] = 'عمود طلاب ثابت';
$string['fixedstudents_help'] = 'يسمح بالتمرير الأفقي للعلامات بدون تضييع عمود الطلاب، عبر تثبيته في الصفحة.';
$string['forceoff'] = 'إجبار الإغلاق';
$string['forceon'] = 'إجبار الفتح';
$string['forelementtypes'] = 'للعناصر {$a} المحددة';
$string['forstudents'] = 'للطلاب';
$string['full'] = 'كامل';
$string['fullmode'] = 'معاينة كاملة';
$string['fullview'] = 'معاينة كاملة';
$string['generalsettings'] = 'الإعدادات العامة';
$string['grade'] = 'الدرجة';
$string['gradeadministration'] = 'إدارة التقديرات';
$string['gradeanalysis'] = 'تحليل التقديرات';
$string['gradebook'] = 'سجل التقديرات';
$string['gradebookhiddenerror'] = 'سجل التقديرات منصَّب حالياً لإخفاء كل شيء عن الطلاب.';
$string['gradebookhistories'] = 'ماضي التقديرات';
$string['gradeboundary'] = 'حدود حروف التقديرات';
$string['gradeboundary_help'] = 'هذه الإعداد يحدد النسب المئوية الأدنى التي يتم عندها تعيين الحرف للتقديرات';
$string['gradecategories'] = 'تصنيفات الدرجة';
$string['gradecategory'] = 'تصنيف التقديرات';
$string['gradecategoryonmodform'] = 'تصنيف الدرجة';
$string['gradecategoryonmodform_help'] = 'يتحكم هذا الخيار بالتصنيف الذي سيتم وضع علامة هذا النشاط في سجل العلامات.';
$string['gradecategorysettings'] = 'إعدادات تصنيف التقديرات';
$string['gradedisplay'] = 'عرض الدرجة';
$string['gradedisplaytype'] = 'طريقة عرض الدرجة';
$string['gradedisplaytype_help'] = 'هذا الإعداد يحدد كيفية عرض العلامات في تقرير المقيِّم وتقرير المستخدم.

* حرف - الحروف أو الكلمات تستعمل لتمثيل مدى معين من العلامات، كما هو مُعرَّف في التبويب \'حروف\' ضمن إعدادات سجل العلامات
* نسبة مئوية - نسبة إلى العلامتين الصغرى والعظمى
* حقيقي - العلامات الفعلية أو قيم المقياس';
$string['gradedon'] = 'مقيَّم: {$a}';
$string['gradeexport'] = 'تصدير التقديرات';
$string['gradeexportdecimalpoints'] = 'المراتب العشرية لتصدير العلامات';
$string['gradeexportdecimalpoints_desc'] = 'عدد المراتب العشرية المطلوب عرضها عند التصدير. يمكن تجاوز هذا الإعداد عند إجراء التصدير.';
$string['gradeexportdisplaytype'] = 'نوع عرض تصدير التقديرات';
$string['gradeexportdisplaytype_desc'] = 'يمكن إظهار التقديرات بشكلها الحقيقي، كنسب مئوية (بالنسبة إلى الدرجتين الصغرى والعظمى) أو بشكل أحرف (A، B، C إلخ.) خلال التصدير. يمكن تجاوز هذا الإعداد عند إجراء التصدير.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'تعليمات الدرجة';
$string['gradehistorylifetime'] = 'فترة حياة ماضي التقديرات';
$string['gradehistorylifetime_help'] = 'هذا يحدد مدة الوقت التي تريد فيها الاحتفاظ بماضي التغييرات في الجداول المتعلقة بالتقديرات. من الموصى به إبقاؤها لأطول ما يمكن. إذا صادفتك مشاكل في الأداء أو كان لديك حجم محدد لقاعدة البيانات، حاول تقليل المدة.';
$string['gradeimport'] = 'استيراد التقديرات';
$string['gradeitem'] = 'عنصر التقييم';
$string['gradeitemaddusers'] = 'استبعد من التقييم';
$string['gradeitemadvanced'] = 'خيارات متقدمة لعنصر التقييم';
$string['gradeitemadvanced_help'] = 'إختر كل العناصر التي ينبغي عرضها بمثابة خيارات متقدمة عند تحرير عناصر التقييم.';
$string['gradeitemislocked'] = 'هذا النشاط مؤمن في سجل التقديرات. أي تغييرات قد تطرأ على تقديرات هذا النشاط لن يتم نسخها إلى سجل التقديرات حتى يتم إلغاء تأمينه.';
$string['gradeitemlocked'] = 'التقييم مقفول';
$string['gradeitemmembersselected'] = 'مستبعد من التقييم';
$string['gradeitemnonmembers'] = 'مضمنة في التقييم';
$string['gradeitemremovemembers'] = 'إجعلها ضمن التقييم';
$string['gradeitems'] = 'عناصر التقييم';
$string['gradeitemsettings'] = 'إعدادات مفردة العلامة';
$string['gradeitemsinc'] = 'عنصر التقييم المراد تضمينه';
$string['gradeletter'] = 'درجة حرفية';
$string['gradeletter_help'] = 'حروف التقديرات هي الحروف، A، B، C، ...، أو كلمات، مثل: تميز، جدارة، إجتياز، ...، والتي تستعمل للتعبير عن مدى من الدرجات.';
$string['gradeletternote'] = 'لحذف درجة حرفيه فقط افرغ اى من <br /> مناطق النص الثالثة لذلك الحرف ثم انقر سلم.';
$string['gradeletters'] = 'أحرف الدرجة';
$string['gradelocked'] = 'التقدير مغلق';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'الدرجة القصوى';
$string['grademax_help'] = 'هذا الإعداد يحدد الدرجة العظمى عند استعمال التقييم المبني على القيم الرقمية. الدرجة العظمى بالنسبة إلى عنصر التقييم العائدة إلى نشاط يتم ضبطها في صفحة إعدادات النشاط.';
$string['grademin'] = 'الدرجة الصغرى';
$string['grademin_help'] = 'هذا الإعداد يحدد الدرجة الصغرى عند استعمال التقييم المبني على القيم الرقمية.';
$string['gradeoutcomeitem'] = 'عنصر تقييم المخرجات';
$string['gradeoutcomes'] = 'محرجات تعلم';
$string['gradeoutcomescourses'] = 'مخرجات تعلم لمقرر دراسي';
$string['gradepass'] = 'درجة النجاح';
$string['gradepass_help'] = 'هذا الإعداد يحدد الدرجة الصغرى المطلوبة للنجاح. هذه القيمة تستعمل في إكمال النشاط والمقرر الدراسي، وفي سجل التقديرات، حيث يتم إظهار الدرجات الناجحة باللون الأخضر والراسبة باللون الأحمر.';
$string['gradepreferences'] = 'تفضيلات الدرجة';
$string['gradepreferenceshelp'] = 'تعليمات تفضيلات التقديرات';
$string['gradepublishing'] = 'تفعيل النشر';
$string['gradepublishing_help'] = 'نشر العلامات هو طريقة لاستيراد وتصدير العلامات عبر رابط دون الحاجة إلى دخول مودل. إذا تم تمكينه، سيتم توفير إعدادات نشر العلامات للمشرفين والمستخدمين الذين يمتلكون صلاحية نشرها (إفتراضياً هم المستخدمون بدور المدير حصراً) في سجل العلامات لكل مساق.';
$string['gradereport'] = 'تقرير الدرجة';
$string['graderreport'] = 'تقرير المصحح';
$string['grades'] = 'التقديرات';
$string['gradesforuser'] = 'تقديرات {$a->user}';
$string['gradesonly'] = 'الدرجات فقط';
$string['gradessettings'] = 'إعدادات الدرجة';
$string['gradetype'] = 'نوع الدرجة';
$string['gradetype_help'] = 'هناك 4 أنواع من التقديرات :

* بلا - لا يتم منح تقديرات
* قيمة - قيمة رقمية بحدين أعلى وأدنى
* مقياس - عنصر من قائمة
* نص - إفادة فقط

يمكن تجميع التقديرات من نوعي القيمة والمقياس فقط. نوع التقييم للعنصر المبنية على نشاط يمكن ضبطها في صفحة إعدادات النشاط.';
$string['gradeview'] = 'معانية الدرجة';
$string['gradeweighthelp'] = 'تعليمات وزن الدرجة';
$string['groupavg'] = 'متوسط المجموعة';
$string['hidden'] = 'مخفي';
$string['hidden_help'] = 'عند تأشيرها، ستختفي التقديرات عن أعين الطلبة. يمكن جعل الإخفاء حتى تاريخ معين إن لزم الأمر، لإطلاق التقديرات بعد الانتهاء من منحها.';
$string['hiddenasdate'] = 'إظهار تاريخ المنح للتقديرات المخفية';
$string['hiddenasdate_help'] = 'إن كان المستخدم غير قادر على معاينة التقديرات المخفية، أظهر تاريخ منحها بدلاً من "-".';
$string['hiddenuntil'] = 'مخفي حتى';
$string['hiddenuntildate'] = 'مخفي حتى: {$a}';
$string['hideadvanced'] = 'أخفي المزايا المتقدمة';
$string['hideaverages'] = 'أخفي المتوسط';
$string['hidecalculations'] = 'أخفي  العمليات الحسابية';
$string['hidecategory'] = 'مخفي';
$string['hideeyecons'] = 'إخفاء إيقونات إظهار/إخفاء';
$string['hidefeedback'] = 'اخفي الإفادات';
$string['hideforcedsettings'] = 'إخفاء الإعدادات المفروضة';
$string['hideforcedsettings_help'] = 'لا تُظهر الإعدادات المفروضة في واجهة التقديرات.';
$string['hidegroups'] = 'أخفي المجموعات';
$string['hidelocks'] = 'أخفي الكتل';
$string['hidenooutcomes'] = 'أظهر مخرجات التعلم';
$string['hidequickfeedback'] = 'أخفي  الإفادة السريعة';
$string['hideranges'] = 'إخفاء المجالات';
$string['hidetotalifhiddenitems'] = 'إخفاء المجاميع إن كانت تحوي عناصر مخفية';
$string['hidetotalifhiddenitems_help'] = 'هذا الإعداد يحدد فيما إذا كان ينبغي إظهار الإجماليات التي تضم عناصر تقييم مخفية للطلبة أو استبدالها بشارحة (-). عند إظهارها، قد يكون الإجمالي محسوباً عبر تضمين العناصر المخفية أو عبر استبعادها.

إذا تم استبعاد العناصر المخفية، سيكون الإجمالي مغايراً لما هو عليه الحال في تقرير المقيِّم، نظراً لكون المعلم يعاين دائماً الإجمالي محسوباً لكل العناصر، سواء الظاهر أم المخفي منها. إذا تم تضمين العناصر المخفية، فقد يتمكن الطلبة من احتساب قيم العناصر المخفية.';
$string['hidetotalshowexhiddenitems'] = 'إظهار المجاميع دون العناصر المخفية';
$string['hidetotalshowinchiddenitems'] = 'إظهار المجاميع متضمنة العناصر المخفية';
$string['hideverbose'] = 'إخفاء {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'فرز تصاعدي حسب أعلى درجة';
$string['highgradedescending'] = 'فرز تنازلي حسب أعلى درجة';
$string['highgradeletter'] = 'عالي';
$string['identifier'] = 'تعريف المستخدم بواسطة';
$string['idnumbers'] = 'المُعرَّفات';
$string['import'] = 'إستيراد';
$string['importcsv'] = 'استيراد CSV';
$string['importcustom'] = 'الاستيراد بمثابة مخرجات مخصصة (هذا المقرر فقط)';
$string['importerror'] = 'وقع خطأ ما. هذا النص البرمجي لم يجرِ استدعاؤه مع العوامل الصحيحة.';
$string['importfailed'] = 'فشل الإستيراد';
$string['importfeedback'] = 'إستيراد إفادة';
$string['importfile'] = 'إستيراد ملف';
$string['importfilemissing'] = 'لم يتم استلام أي ملف. عُد إلى النموذج وتأكد من رفع ملف صحيح.';
$string['importfrom'] = 'إستيراد من';
$string['importoutcomenofile'] = 'الملف المرفوع فارغ أو تالف. لطفاً، تحقق من كونه ملفاً صحيحاً. تم الكشف عن المشكلة عند السطر {$a}؛ هذا الأمر يُثار من قبل سطور البيانات التي لا تضم عدداً من الأعمدة يطابق عددها في السطر الأول (سطر العناوين)، أو كان الملف المستورد مفتقراً إلى العناوين المتوقعة. أنظر الملف المصدر كمثال على ملف يمتلك سطر عناوين صحيح.';
$string['importoutcomes'] = 'استيراد مخرجات التعلم';
$string['importoutcomes_help'] = 'المخرجات يمكن استيرادها بواسطة ملف CSV بصيغة مماثلة لما في ملف CSV لتصدير المخرجات.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'المخرجات المستوردة "{$a->name}" ذات المُعرَّف #{$a->id}';
$string['importplugins'] = 'إضافات الاستيراد';
$string['importpreview'] = 'معاينة الإستيراد';
$string['importsettings'] = 'إعدادات الإستيراد';
$string['importskippednomanagescale'] = 'ليست لديك صلاحية إضافة مقياس جديد، لذلك فإن مخرجات "{$a}" قد تم تجاوزها نظراً لكونها تتطلب إنشاء مقياس جديد';
$string['importskippedoutcome'] = 'هناك مخرجات بنفس التسمية المختصرة "{$a}" موجودة سلفاً في هذا السياق. تم تجاوز تلك التي بنفس التسمية في الملف المستورد.';
$string['importstandard'] = 'الاستيراد بمثابة مخرجات قياسية';
$string['importsuccess'] = 'تم بنجاح استيراد التقديرات';
$string['importxml'] = 'إستراد إكس إم إل';
$string['includescalesinaggregation'] = 'تضمين المقاييس في الإجمال';
$string['includescalesinaggregation_help'] = 'يمكنك تغيير فيما لو كان ينبغي تضمين المقاييس بمثابة أرقام في كل الدرجات المجمعة على مدى كل سجلات التقديرات في كل المقررات الدراسية. حذارِ: تغيير هذا الإعداد سيفرض إعادة احتساب الدرجات في كل التجميعات';
$string['incorrectcourseid'] = 'رقم المقررالدراسي غير صحيح';
$string['incorrectcustomscale'] = '(مقياس مخصص غير صحيح، لطفاً، عدله).';
$string['incorrectminmax'] = 'القيمة الصغرى ينبغي أن تكون أقل من العظمى';
$string['inherit'] = 'وراثة';
$string['intersectioninfo'] = 'معلومة الطالب/الدرجة';
$string['item'] = 'بند';
$string['iteminfo'] = 'معلومات عنصر التقييم';
$string['iteminfo_help'] = 'هذا الإعداد يعطي مجالاً لإدخال معلومات عن العنصر. المعلومة لا يتم عرضها في أي مكان آخر.';
$string['itemname'] = 'اسم عنصر التقييم';
$string['itemnamehelp'] = 'اسم عنصر، مدفوعاً من قبل الوحدة.';
$string['items'] = 'بنود';
$string['itemsedit'] = 'تحرير عنصر التقييم';
$string['keephigh'] = 'أبقِ على أعلى';
$string['keephigh_help'] = 'عند تفعيله، هذا الخيار سيبقِ على أعلى كذا علامة، وكذا تمثل القيمة المحددة لهذا الخيار.';
$string['keymanager'] = 'مدير المفتاح';
$string['lessthanmin'] = 'الدرجة المعطاة للعنصر {$a->itemname} والممنوحة لـ {$a->username} أصغر من القيمة الصغرى المسموح بها';
$string['letter'] = 'حرف';
$string['lettergrade'] = 'علامة حرفية';
$string['lettergradenonnumber'] = 'الدرجة الدنئ/العليا لم يكون رقميا لـ';
$string['letterpercentage'] = 'حرف (نسبة مئوية)';
$string['letterreal'] = 'حرف (حقيقي)';
$string['letters'] = 'الحروف';
$string['linkedactivity'] = 'نشاط مرتبط';
$string['linkedactivity_help'] = 'هذا الإعداد يحدد النشاط الذي ترتبط به عنصر المخرجات هذه. يمكن استعماله لقياس أداء الطلاب وفقاً لمعيار لا تمثله علامة النشاط.';
$string['linktoactivity'] = 'إربطها بنشاط {$a->name} ذي التسمية {$a->title}';
$string['lock'] = 'قفل';
$string['locked'] = 'مقفل';
$string['locked_help'] = 'عند تأشيره، لن يكون النشاط ذي الصلة قادراً على تحديث التقديرات تلقائياً.';
$string['locktime'] = 'قفل بعد';
$string['locktimedate'] = 'مقفل بعد: {$a}';
$string['lockverbose'] = 'قفل {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'الأدنى';
$string['lowgradeletter'] = 'دنئ';
$string['manualitem'] = 'عنصر يدوي';
$string['mapfrom'] = 'مُعيَّن من';
$string['mappings'] = 'تعيينات عنصر التقييم';
$string['mapto'] = 'مُعيَّن إلى';
$string['max'] = 'أعلى';
$string['maxgrade'] = 'الدرجة العليا';
$string['meanall'] = 'كل التقديرات';
$string['meangraded'] = 'الدرجات غير الفارغة';
$string['meanselection'] = 'العلامات المحددة لمتوسطات الأعمدة';
$string['meanselection_help'] = 'هذا الإعداد يحدد فيما إذا كانت الخلايا الخالية من تقديرات ينبغي تضمينها عند احتساب المعدل (المتوسط) لكل تصنيف أو عنصر تقييم.';
$string['median'] = 'متوسط';
$string['min'] = 'الأدنى';
$string['missingscale'] = 'لا بد من اختيار المقياس';
$string['mode'] = 'وضع';
$string['morethanmax'] = 'الدرجة المدخلة للنشاط {$a->itemname} والممنوحة إلى {$a->username} هي أعلى من الحد الأعلى المسموح به';
$string['moveselectedto'] = 'أنقل المفردات المحددة إلى';
$string['movingelement'] = 'يجري نقل {$a}';
$string['multfactor'] = 'معامل الضرب';
$string['multfactor_help'] = 'معامل الضرب هو المعامل الذي تُضرب به كل الدرجات العائدة لعنصر التقييم هذا مع القيمة العظمى، مع مراعاة عدم تجاوزها. على سبيل المثال؛ إذا كان المعامل 2 والدرجة العظمى 100، فإذن كل الدرجات التي تقل عن 50 سيتم ضربها في 2، وكل الدرجات من 50 فما أعلى ستتغير إلى 100.';
$string['mypreferences'] = 'تفضيلاتي خاص';
$string['myreportpreferences'] = 'تفضيلات تقريري';
$string['navmethod'] = 'طريقة التنقل';
$string['neverdeletehistory'] = 'لا تحذف الماضي أبداً';
$string['newcategory'] = 'تصنيف جديد';
$string['newitem'] = 'عنصر تقييم جديد';
$string['newoutcomeitem'] = 'بند مخرج تعلم جديد';
$string['no'] = 'لا';
$string['nocategories'] = 'لا يمكن إضافة أو العثور على تصنيفات الدرجة لهذا المقرر الدراسي';
$string['nocategoryname'] = 'اسم التصنيف الجديد لم يعطى';
$string['nocategoryview'] = 'لا يوجد تصنيف للمعاينة بواسطته';
$string['nocourses'] = 'لا توجد مقررات دراسية بعد';
$string['noforce'] = 'لا تفرض';
$string['nogradeletters'] = 'لم يتم تحديد أحرف / حروف الدرجات';
$string['nogradesreturned'] = 'لا توجد درجات';
$string['noidnumber'] = 'لا يوجد مُعرَّف';
$string['nolettergrade'] = 'لا توجد درجة حرفية لـ';
$string['nomode'] = 'لا ينطبق';
$string['nonnumericweight'] = 'قيمة غير رقمية أُعطِيَت لـ';
$string['nonunlockableverbose'] = 'لا يمكن فك قف هذه الدرجة حتى يتم قك قفل {$a->itemname}';
$string['nonweightedpct'] = 'غير مثقّل %';
$string['nooutcome'] = 'لا توجد مخرجات تعلم';
$string['nooutcomes'] = 'ينبغي ربط عناصر مخرجات التعلم مع مخرجات تعلم المقرر الدراسي، ولكن لا توجد مخرجات تعلم لهذا المقرر. هل ترغب في إضافة مخرج تعلم؟';
$string['nopublish'] = 'لا تنشر';
$string['norolesdefined'] = 'لم يتم تعريف أدوار في: الإدارة > التقديرات > الإعدادات العامة > الأدوار الممنوحة تقديرات';
$string['noscales'] = 'ينبغي ربط مخرجات التعلم مع مقاييس المقرر أو المقياس العمومي، ولكن لا يوجد أي منها. هل ترغب بإضافة واحد؟';
$string['noselectedcategories'] = 'لم يتم اختيار التصنيفات';
$string['noselecteditems'] = 'لم يتم اختيار بنود';
$string['notteachererror'] = 'لابد أن تكون معلما لتستطيع استخدام هذه الميزة';
$string['nousersloaded'] = 'لم يتم تحميل مستخدمين';
$string['numberofgrades'] = 'عدد التقديرات';
$string['onascaleof'] = 'على مقياس يتراوح ما بين {$a->grademin} إلى {$a->grademax}';
$string['operations'] = 'عمليات';
$string['options'] = 'اختيارات';
$string['outcome'] = 'مخرج تعلم';
$string['outcome_help'] = 'هذا الإعداد يحدد المخرجات التي ستمثله عنصر التقييم في سجل التقديرات.';
$string['outcomeassigntocourse'] = 'خصص مخرج تعلم أخر لهذا المقرر الدراسي';
$string['outcomecategory'] = 'أنشئ مخرجات تعلم في هذا التصنيف';
$string['outcomecategorynew'] = 'تصنيف جديد';
$string['outcomeconfirmdelete'] = 'هل أنت متأكد من القيام بحذف مخرج التعلم "{$a}"؟';
$string['outcomecreate'] = 'إضافة مُخرج تعلم جديد';
$string['outcomedelete'] = 'أحذف مخرج تعلم';
$string['outcomefullname'] = 'الاسم كاملا';
$string['outcomeitem'] = 'بند مخرج تعلم';
$string['outcomeitemsedit'] = 'تحرير بند مخرج تعلم';
$string['outcomereport'] = 'تقرير مخرج تعلم';
$string['outcomes'] = 'مخرجات التعلم';
$string['outcomescourse'] = 'مخرجات التعلم المستعملة في المقرر الدراسي';
$string['outcomescoursecustom'] = 'التخصيص مستخدم (لن يتم الاستبعاد)';
$string['outcomescoursenotused'] = 'المعايير غير مستخدمة';
$string['outcomescourseused'] = 'المعايير مستخدمة (لن يتم الاستبعاد)';
$string['outcomescustom'] = 'مخرجات تعلم مخصصة';
$string['outcomeshortname'] = 'الاسم المختصر';
$string['outcomesstandard'] = 'مخرجات تعلم قياسية';
$string['outcomesstandardavailable'] = 'مخرجات التعلم القياسية المتاحة';
$string['outcomestandard'] = 'مخرج تعلم قياسي';
$string['outcomestandard_help'] = 'المخرجات القياسية متاحة على مستوى كل الموقع ولكل المقررات الدراسية.';
$string['overallaverage'] = 'المتوسط العام';
$string['overridden'] = 'تم تجاوزها';
$string['overridden_help'] = 'عند تأشيرها، لن يكون بالإمكان تغيير الدرجة من جانب النشاط ذي الصلة.

عند تحرير الدرجة في تقرير المقيِّم، يتم تأشير خانة التجاوز تلقائياً. مع ذلك، يمكن رفع التأشير عنها للسماح مجدداً للنشاط ذي الصلة بالقيام بالتغييرات من جانبه.';
$string['overriddennotice'] = 'تم ضبط درجتك النهائية من هذا النشاط يدويًا.';
$string['overridesitedefaultgradedisplaytype'] = 'تخطى إفتراضيات الموقع';
$string['overridesitedefaultgradedisplaytype_help'] = 'عند تأشيره، يمكن تحديد حروف التقديرات ومدياتها للمقرر بدلاً من استعمال إفتراضيات الموقع.';
$string['parentcategory'] = 'التصنيف الأعلى';
$string['pctoftotalgrade'] = '% المجموع الكل لدرجة';
$string['percent'] = 'نسبة';
$string['percentage'] = 'النسبة المئوية';
$string['percentageletter'] = 'حرف النسبة';
$string['percentagereal'] = 'نسبة مئوية (حقيقي)';
$string['percentascending'] = 'فرز تصاعدي حسب النسبة المئوية';
$string['percentdescending'] = 'فرز تنازلي حسب النسبة المئوية';
$string['percentshort'] = '%';
$string['plusfactor'] = 'العوض';
$string['plusfactor_help'] = 'العوض هو رقم مضاف إلى كل علامة ضمن عنصر التقييم هذه بعد الضرب بالمعامل.';
$string['points'] = 'نقاط';
$string['pointsascending'] = 'فرز تصاعدي حسب النقاط';
$string['pointsdescending'] = 'فرز تنازلي حسب النقاط';
$string['positionfirst'] = 'الأول';
$string['positionlast'] = 'الأخير';
$string['preferences'] = 'تفضيلات';
$string['prefgeneral'] = 'عام';
$string['prefletters'] = 'حروف التقديرات ومدياتها';
$string['prefrows'] = 'أسطر خاصة';
$string['prefshow'] = 'إظهار/إخفاء';
$string['previewrows'] = 'معاينة الصفوف';
$string['profilereport'] = 'تقرير الملف الشخصي للمستخدم';
$string['profilereport_help'] = 'تقرير التقديرات المستعمل في صفحة الملف الشخصي للمستخدم.';
$string['publishing'] = 'النشر';
$string['quickfeedback'] = 'إفادة سريعة';
$string['quickgrading'] = 'تصحيح سريع';
$string['quickgrading_help'] = 'عند تمكينها، إذا كان التحرير مُفعلاً، سيظهر مربع إدخال نصي لكل علامة، مما يسمح بتحرير علامات كثيرة في نفس الوقت. يتم حفظ التغييرات وإبرازها عند النقر على زر التحديث.

لاحظ أنه عند تعديل العلامة في تقرير المقيِّم، فإشارة التجاوز ستصير فعالة تلقائياً، مما يدل على أن العلامة لم تعد خاضعة للتغيير من جهة النشاط ذي الصلة.';
$string['range'] = 'مجال';
$string['rangedecimals'] = 'عدد الأرقام بعد الفاصلة العشرية في المجالات';
$string['rangedecimals_help'] = 'عدد المراتب العشرية التي سيتم إظهارها للمجالات.';
$string['rangesdecimalpoints'] = 'إظهار المراتب العشرية في المجالات';
$string['rangesdecimalpoints_help'] = 'يحدد هذا الخيار عدد الأرقام بعد الفاصلة العشرية التي سيتم استخدامها لكل مجال، وما إذا كان سيتم استخدام الإعداد العام لعدد الأرقام بعد الفاصلة العشرية للتصنيف أو المفردة (وراثة).';
$string['rangesdisplaytype'] = 'طريقة إظهار المجالات';
$string['rangesdisplaytype_help'] = 'هذا الإعداد يحدد فيما إذا كان سيتم عرض المدى بأرقام حقيقية، نسبة مئوية أو بحروف، أو فيما إذا كان سيتم استعمال نوع العرض للتصنيف أو العنصر (وراثة).';
$string['rank'] = 'مرتبة';
$string['rawpct'] = 'الخام %';
$string['real'] = 'حقيقي';
$string['realletter'] = 'حقيقي (حرف)';
$string['realpercentage'] = 'حقيقي (نسبة مئوية)';
$string['regradeanyway'] = 'إعادة منح التقديرات بأي حال';
$string['removeallcoursegrades'] = 'حذف كل التقديرات';
$string['removeallcourseitems'] = 'حذف كافة العناصر والفئات';
$string['report'] = 'تقرير';
$string['reportdefault'] = 'افتراضي التقرير ({$a})';
$string['reportplugins'] = 'إضافات التقرير';
$string['reportsettings'] = 'إعدادات التقرير';
$string['reprintheaders'] = 'إعادة طباعة رؤس المواضيع';
$string['respectingcurrentdata'] = 'يجري ترك التهيئة الحالية بلا تعديل';
$string['rowpreviewnum'] = 'صفوف الاستعراض';
$string['savechanges'] = 'حفظ التغييرات';
$string['savepreferences'] = 'حفظ التفضيلات';
$string['scaleconfirmdelete'] = 'هل أنت متأكد من رغبتك في حذف المقياس "{$a}"؟';
$string['scaledpct'] = 'مُقايَس %';
$string['seeallcoursegrades'] = 'مشاهدة كل تقديرات المقرر الدراسي';
$string['selectalloroneuser'] = 'إختر كل المستخدمين أو مستخدم واحد';
$string['selectauser'] = 'إختر المستخدم';
$string['selectdestination'] = 'إختر الموضع المقصود لـ {$a}';
$string['separator'] = 'الفاصلة';
$string['sepcomma'] = 'فارزة';
$string['septab'] = 'علامة جدولة';
$string['setcategories'] = 'أعد تصنيفات ';
$string['setcategorieserror'] = 'يجب عليك أول تحديد التصنيفات لمقررك الدراسي قبل تحديد الاوزان لهم.';
$string['setgradeletters'] = 'وضع حروف التقديرات';
$string['setpreferences'] = 'وضع التفضيلات';
$string['setting'] = 'الإعداد';
$string['settings'] = 'الإعدادات';
$string['setweights'] = 'وضع الأوزان';
$string['showactivityicons'] = 'أظهر أيقونة لنشاط';
$string['showactivityicons_help'] = 'عند تمكينه، إيقونات النشاطات ستظهر محاذية لأسمائها.';
$string['showallhidden'] = 'أظهر المخفي';
$string['showallstudents'] = 'إظهار كل الطلاب';
$string['showanalysisicon'] = 'إظهار أيقونة تحليل العلامات';
$string['showanalysisicon_desc'] = 'هل سيتم إظهار أيقونة تحليل العلامات بشكل افتراضي. إن كان النشاط يدعم هذا، فإن أيقونة تحليل العلامات سترتبط بصفحة تقدم شرحاً تفصيلياً للعلامة وكيف تم الحصول عليها.';
$string['showanalysisicon_help'] = 'إذا كانت وحدة النشاط تدعم ذلك، فإن أيقونة تحليل العلامة ستعطي رابطاً إلى صفحة تحتوي شرحاً تفصيلياً عن العلامة وكيفية الحصول عليها.';
$string['showaverage'] = 'إظهار المتوسط';
$string['showaverage_help'] = 'فيما إذا كان ينبغي إظهار عمود المعدل. لاحظ أن بإمكان المشاركين تقدير علامات الآخرين إن كان المعدل محسوباً من عدد قليل من العلامات. لأسباب تتعلق بالأداء، المعدل سيكون تقريبياً إن كان معتمداً على أي مفردات مخفية.';
$string['showaverages'] = 'إظهار متوسطات الأعمدة';
$string['showaverages_help'] = 'عند تمكينه، سيتضمن تقرير المقيِّم صفاً إضافياً يعرض معدل (متوسط) كل تصنيف وعنصر.';
$string['showcalculations'] = 'إظهار الحسابات';
$string['showcalculations_help'] = 'عند تمكينه، ستظهر أيقونة لكل مفردة وتصنيف عند التحرير مع مؤشر بصري للدلالة على أن المفردة محسوبة.';
$string['showeyecons'] = 'أظهر أيقونة الإظهار/الإخفاء';
$string['showeyecons_help'] = 'عند تمكينه، إذا تم تفعيل التحرير، ستظهر أيقونة إظهار/إخفاء لكل عنصر للتحكم بظهوره أمام أعين الطلبة.';
$string['showfeedback'] = 'إظهار الإفادة';
$string['showfeedback_help'] = 'فيما إذا كان ينبغي إظهار عمود الإفادة.';
$string['showgrade'] = 'إظهار التقديرات';
$string['showgrade_help'] = 'فيما إذا كان ينبغي إظهار عمود العلامات.';
$string['showgroups'] = 'أظهر المجموعات';
$string['showhiddenitems'] = 'إظهار العناصر المخفية';
$string['showhiddenitems_help'] = 'فيما إذا كانت العناصر المخفية مخفية تماماً أو أن أسماءها ستظهر للطلبة.

* إظهاره مخفياً - أسماء العناصر المخفية ستظهر لكن تقديراتها سيتم إخفاؤها
* فقط مخفية حتى - العناصر ذات الإعداد "مخفية حتى" مع ضبط التاريخ ستكون مخفية تماماً حتى التاريخ المحدد، والذي بعده سيظهر كل شيء
* لا تُظهر - العناصر المخفية لن يظهر منها شيء';
$string['showhiddenuntilonly'] = 'فقط مخفي حتى';
$string['showlettergrade'] = 'إظهار أحرف التقديرات';
$string['showlettergrade_help'] = 'فيما إذا كان ينبغي إظهار عمود لحروف العلامات.';
$string['showlocks'] = 'إظهار الأقفال';
$string['showlocks_help'] = 'عند تمكينه، إذا تم تمكين التحرير، ستظهر أيقونة قفل/فك لكل تقدير للسيطرة على إمكانية النشاط في التحديث التلقائي للتقدير.';
$string['shownohidden'] = 'لا تظهر';
$string['shownooutcomes'] = 'أخفي مخرجات التعلم';
$string['shownumberofgrades'] = 'إظهار عدد الدرجات في المتوسطات';
$string['shownumberofgrades_help'] = 'إن تم تفعيله، سيتم عرض عدد الدرجات التي تم استخدامها عند احتساب المتوسط بين قوسين بعد كل متوسط.';
$string['showpercentage'] = 'إظهار النسبة المئوية';
$string['showpercentage_help'] = 'فيما إذا كان ينبغي إظهار النسبة المئوية لكل مفردة تقييم.';
$string['showquickfeedback'] = 'إظهار الإفادة السريعة';
$string['showquickfeedback_help'] = 'عند تمكينه، إذا تم تمكين التحرير، سيظهر مربع نص ذو حدود متقطعة لإدخال الإفادة لكل علامة، مما يسمح بتحرير العديد من الإفادات في نفس الوقت. التغييرات تُحفظ ويتم إبرازها عند النقر على زر التحديث.

لاحظ أنه عند تحرير الإفادة في تقرير المقيِّم، يتم تأشير التجاوز، ما يعني أن الإفادة لن تعود قابلة للتغيير من طرف النشاط ذي الصلة.';
$string['showrange'] = 'إظهار المجالات';
$string['showrange_help'] = 'إظهار عمود المجال';
$string['showranges'] = 'إظهار المجالات';
$string['showranges_help'] = 'عند تمكينه، فإن تقرير المقيِّم سيحتوي على صف إضافي يعرض المدى لكل تصنيف وعنصر تقييم.';
$string['showrank'] = 'عرض الترتيب';
$string['showrank_help'] = 'فيما إذا كان ينبغي إظهار ترتيب الطالب بين باقي زملائه لكل مفردة تقييم.';
$string['showuserimage'] = 'إظهار صور الملف الشخصي للمستخدمين';
$string['showuserimage_help'] = 'فيما إذا كان ينبغي إظهار صورة المستخدم بجوار اسمه في تقرير المقيِّم.';
$string['showverbose'] = 'أظهر {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'إظهار التثقيل';
$string['showweight_help'] = 'فيما إذا كان ينبغي إظهار عمود وزن العلامة.';
$string['simpleview'] = 'معاينة بسيطة';
$string['sitewide'] = 'على مستوى الموقع';
$string['sort'] = 'فرز';
$string['sortasc'] = 'فرز في ترتيب تصاعدي';
$string['sortbyfirstname'] = 'الفرز حسب الاسم الأول';
$string['sortbylastname'] = 'الفرز حسب اسم العائلة';
$string['sortdesc'] = 'الفرز في ترتيب تنازلي';
$string['standarddeviation'] = 'الانحراف المعياري';
$string['stats'] = 'الإحصائيات';
$string['statslink'] = 'أحصاء';
$string['student'] = 'طالب';
$string['studentsperpage'] = 'الطلاب في الصفحة الواحدة';
$string['studentsperpage_help'] = 'هذا الإعداد يحدد عدد الطلبة المراد عرضهم لكل صفحة في تقرير المقيِّم.';
$string['subcategory'] = 'التصنيف الاعتيادي';
$string['submissions'] = 'تسليمات';
$string['submittedon'] = 'مُسلَّمة في: {$a}';
$string['switchtofullview'] = 'التحول إلى معاينة كاملة';
$string['switchtosimpleview'] = 'التحول إلى معاينة بسيطة';
$string['tabs'] = 'التبويبات';
$string['topcategory'] = 'التصنيف الأعلى';
$string['total'] = 'المجموع';
$string['totalweight100'] = 'الوزن الكل يساوي 100';
$string['totalweightnot100'] = 'الوزن الكل لا يساوي 100';
$string['turnfeedbackoff'] = 'إيقاف الإفادات';
$string['turnfeedbackon'] = 'تفعيل الإفادات';
$string['typenone'] = 'لا شيء';
$string['typescale'] = 'المقياس';
$string['typescale_help'] = 'هذا الإعداد يحدد المقياس المستعمل عند اللجوء إلى التقييم المستند إلى المقاييس. المقياس الخاص بمفردة مرتبطة بنشاط ما، يتم ضبطها من صفحة إعدادات النشاط.';
$string['typetext'] = 'نص';
$string['typevalue'] = 'قيمة';
$string['uncategorised'] = 'غير مصنف';
$string['unchangedgrade'] = 'لم تتغير العلامة';
$string['unenrolledusersinimport'] = 'عملية الاستيراد هذه تضمنت التقديرات الآتية لمستخدمين ليسوا منضمين حالياً إلى هذا المقرر الدراسي: {$a}';
$string['unlimitedgrades'] = 'تقديرات غير محددة';
$string['unlimitedgrades_help'] = 'إفتراضياً، العلامات تتراوح ما بين القيمتين العظمى والصغرى لمفردة التقييم. تمكين هذا الإعداد يزيل هذا التقييد مما يسمح لعلامات تتجاوز 100% بأن يتم إدخالها مباشرة في سجل العلامات.';
$string['unlock'] = 'فك القفل';
$string['unlockverbose'] = 'فك قفل {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'غير مستعمل';
$string['updatedgradesonly'] = 'تصدير التقديرات الجديدة أو المحدَّثة فقط';
$string['uploadgrades'] = 'رفع التقديرات';
$string['useadvanced'] = 'استعمل المزايا المتقدمة';
$string['usedcourses'] = 'المقررات الدراسية المستخدمة';
$string['usedgradeitem'] = 'مفردة التقييم المستعملة';
$string['usenooutcome'] = 'لا تستخدم مخرجات تعلم';
$string['usenoscale'] = 'لا تستخدم مقياس';
$string['usepercent'] = 'استعمل النسب المئوية';
$string['user'] = 'مستخدم';
$string['userenrolmentsuspended'] = 'تم تعليق انضمام المستخدم';
$string['usergrade'] = 'المستخدم {$a->fullname} ({$a->useridnumber}) في المفردة {$a->gradeidnumber}';
$string['userpreferences'] = 'تفضيلات مستخدم';
$string['useweighted'] = 'استعمل الموزون';
$string['verbosescales'] = 'مقاييس مسهبة';
$string['viewbygroup'] = 'محموعة';
$string['viewgrades'] = 'معاينة التقديرات';
$string['weight'] = 'الوزن';
$string['weightcourse'] = 'استعمل التقديراتالموزونة في المقرر الدراسي';
$string['weightedascending'] = 'فرز تصاعدي حسب النسبة المئوية للوزن';
$string['weighteddescending'] = 'فرز تنازلي حسب النسبة المئوية للوزن';
$string['weightedpct'] = 'النسبة المئوية للوزن';
$string['weightedpctcontribution'] = 'توزيع النسبة المئوية للوزن';
$string['weightorextracredit'] = 'وزن أم رصيد إضافي';
$string['weights'] = 'الأوزان';
$string['weightsedit'] = 'تحرير الأوزان والأرصدة الإضافية';
$string['weightuc'] = 'وزن';
$string['writinggradebookinfo'] = 'إعدادات كتابة سجل التقديرات';
$string['xml'] = 'XML';
$string['yes'] = 'نعم';
$string['yourgrade'] = 'الدرجة التي حصلت عليها';
