<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'ar', version '2.2'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbexport'] = 'تصدير قاعدة البيانات';
$string['dbtransfer'] = 'نقل قاعدة البيانات';
$string['exportdata'] = 'تصدير البيانات';
$string['notargetconectexception'] = 'لا يمكن الاتصال بقاعدة البيانات المقصودة، عذراً.';
$string['pluginname'] = 'نقل قاعدة البيانات';
$string['transferdata'] = 'نقل البيانات';
$string['transferdbintro'] = 'سيقوم هذا السكريبت بنقل كامل محتويات قاعدة البيانات هذه إلى مخدم قواعد بيانات آخر.';
$string['transferdbtoserver'] = 'أنقل قاعدة بيانات مودل هذه إلى مخدم آخر';
$string['transferringdbto'] = 'جاري نقل قاعدة البيانات هذه إلى قاعدة بيانات {$a->dbtype}  {$a->dbname} على {$a->dbhost}';
